Debian Bug report logs - #577899
gwget2: FTBFS: Unsatisfiable build-dependency: epiphany-browser-dev(inst 2.30.2-1 ! << wanted 2.30)

version graph

Package: epiphany-extension-gwget; Maintainer for epiphany-extension-gwget is (unknown);

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Thu, 15 Apr 2010 08:23:24 UTC

Severity: serious

Tags: sid, squeeze, upstream, wheezy

Merged with 578733, 591560

Found in version gwget2/1.0.4-1.1

Fixed in version 1.0.4-1.1

Done: Ralf Treinen <ralf.treinen@pps.jussieu.fr>

Bug is archived. No further changes may be made.

Forwarded to https://bugzilla.gnome.org/show_bug.cgi?id=616498

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Arnaud Fontaine <arnau@debian.org>:
Bug#577899; Package src:gwget2. (Thu, 15 Apr 2010 08:23:27 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Arnaud Fontaine <arnau@debian.org>. (Thu, 15 Apr 2010 08:23:27 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: gwget2: FTBFS: Unsatisfiable build-dependency: epiphany-browser-dev(inst 2.30.2-1 ! << wanted 2.30)
Date: Thu, 15 Apr 2010 10:16:26 +0200
Source: gwget2
Version: 1.0.4-1.1
Severity: serious
Tags: squeeze sid
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20100415 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part:
> ** Using build dependencies supplied by package:
> Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5), pkg-config, libgnomeui-dev, libgtk2.0-dev, libglade2-dev, libxml-parser-perl, libgcrypt11-dev, libglib2.0-dev (>= 2.16.0), libnotify-dev (>= 0.3.2), libbonobo2-dev, epiphany-browser-dev (>= 2.29), epiphany-browser-dev (<< 2.30), gnome-pkg-tools, intltool (>= 0.35.0), quilt, libtool
> 
> ┌──────────────────────────────────────────────────────────────────────────────┐
> │ Install build dependencies (internal resolver)                               │
> └──────────────────────────────────────────────────────────────────────────────┘
> 
> Checking for already installed source dependencies...
> cdbs: missing
> Using default version 0.4.81
> debhelper: missing
> Using default version 7.4.17
> pkg-config: missing
> libgnomeui-dev: missing
> libgtk2.0-dev: missing
> libglade2-dev: missing
> libxml-parser-perl: missing
> libgcrypt11-dev: missing
> libglib2.0-dev: missing
> Using default version 2.24.0-1
> libnotify-dev: missing
> Using default version 0.4.5-1
> libbonobo2-dev: missing
> epiphany-browser-dev: missing
> Using default version 2.30.2-1
> epiphany-browser-dev: missing
> Default version of epiphany-browser-dev not sufficient, no suitable version found. Skipping for now, maybe there are alternatives.
> gnome-pkg-tools: missing
> intltool: missing
> Using default version 0.41.1-1
> quilt: missing
> libtool: missing
> Checking for source dependency conflicts...
> Installing positive dependencies: cdbs debhelper pkg-config libgnomeui-dev libgtk2.0-dev libglade2-dev libxml-parser-perl libgcrypt11-dev libglib2.0-dev libnotify-dev libbonobo2-dev epiphany-browser-dev epiphany-browser-dev gnome-pkg-tools intltool quilt libtool
> Reading package lists...
> Building dependency tree...
> Reading state information...
> The following extra packages will be installed:
>   adduser autoconf automake autotools-dev bsdmainutils dbus dbus-x11 defoma
>   diffstat epiphany-browser epiphany-browser-data esound-common file
>   fontconfig fontconfig-config gconf2 gconf2-common gettext gettext-base
>   gir1.0-clutter-1.0 gir1.0-freedesktop gir1.0-glib-2.0 gir1.0-gstreamer-0.10
>   gir1.0-gtk-2.0 gnome-icon-theme gnome-js-common gnome-mime-data groff-base
>   gvfs hicolor-icon-theme html2text intltool-debian iso-codes libart-2.0-2
>   libart-2.0-dev libasound2 libaspell15 libatasmart4 libatk1.0-0 libatk1.0-dev
>   libaudiofile-dev libaudiofile0 libavahi-client-dev libavahi-client3
>   libavahi-common-data libavahi-common-dev libavahi-common3 libavahi-glib-dev
>   libavahi-glib1 libavahi-gobject0 libbonobo2-0 libbonobo2-common
>   libbonoboui2-0 libbonoboui2-common libbonoboui2-dev libcairo2 libcairo2-dev
>   libclutter-1.0-0 libcroco3 libcups2 libdatrie1 libdb4.5 libdbus-1-3
>   libdbus-1-dev libdbus-glib-1-2 libdbus-glib-1-dev libdevmapper1.02.1 libdrm2
>   libeggdbus-1-0 libenchant1c2a libesd0 libesd0-dev libexpat1 libexpat1-dev
>   libfam0 libffi5 libfontconfig1 libfontconfig1-dev libfontenc1 libfreetype6
>   libfreetype6-dev libgail-common libgail-dev libgail18 libgconf2-4
>   libgconf2-dev libgcrypt11 libgdu0 libgirepository1.0-0 libgl1-mesa-glx
>   libglade2-0 libglib2.0-0 libgnome-keyring-dev libgnome-keyring0 libgnome2-0
>   libgnome2-common libgnome2-dev libgnomecanvas2-0 libgnomecanvas2-common
>   libgnomecanvas2-dev libgnomeui-0 libgnomeui-common libgnomevfs2-0
>   libgnomevfs2-common libgnomevfs2-dev libgnutls-dev libgnutls26
>   libgpg-error-dev libgpg-error0 libgsf-1-114 libgsf-1-common libgssapi-krb5-2
>   libgstreamer-plugins-base0.10-0 libgstreamer0.10-0 libgtk2.0-0 libgtk2.0-bin
>   libgtk2.0-common libgudev-1.0-0 libhal-storage1 libhal1 libhtml-parser-perl
>   libhtml-tagset-perl libhtml-tree-perl libhunspell-1.2-0 libice-dev libice6
>   libicu42 libidl-dev libidl0 libjasper1 libjpeg62 libk5crypto3 libkeyutils1
>   libkrb5-3 libkrb5support0 libldap-2.4-2 libmagic1 libnewt0.52 libnotify1
>   libnspr4-0d libnss3-1d liborbit2 liborbit2-dev libpango1.0-0
>   libpango1.0-common libpango1.0-dev libparted0debian1 libpcre3 libpixman-1-0
>   libpixman-1-dev libpng12-0 libpng12-dev libpolkit-backend-1-0
>   libpolkit-gobject-1-0 libpopt-dev libpopt0 libproxy0 libpthread-stubs0
>   libpthread-stubs0-dev librsvg2-2 librsvg2-common libsasl2-2 libseed0
>   libselinux1-dev libsepol1-dev libsgutils2-2 libslang2 libsm-dev libsm6
>   libsoup-gnome2.4-1 libsoup2.4-1 libsoup2.4-dev libsqlite3-0 libssl0.9.8
>   libtasn1-3 libtasn1-3-dev libthai-data libthai0 libtiff4 libudev0
>   liburi-perl libvoikko1 libwebkit-1.0-2 libwebkit-1.0-common libwebkit-dev
>   libwww-perl libx11-6 libx11-data libx11-dev libxau-dev libxau6 libxaw7
>   libxcb-render-util0 libxcb-render-util0-dev libxcb-render0
>   libxcb-render0-dev libxcb1 libxcb1-dev libxcomposite-dev libxcomposite1
>   libxcursor-dev libxcursor1 libxdamage-dev libxdamage1 libxdmcp-dev libxdmcp6
>   libxext-dev libxext6 libxfixes-dev libxfixes3 libxft-dev libxft2 libxi-dev
>   libxi6 libxinerama-dev libxinerama1 libxml2 libxml2-dev libxml2-utils
>   libxmu6 libxmuu1 libxpm4 libxrandr-dev libxrandr2 libxrender-dev libxrender1
>   libxslt1.1 libxt6 libxtst6 libxv1 libxxf86dga1 libxxf86vm1 m4 man-db
>   mime-support netbase po-debconf psmisc python python-minimal python2.5
>   python2.5-minimal shared-mime-info ttf-dejavu-core ucf udev udisks whiptail
>   x11-common x11-utils x11proto-composite-dev x11proto-core-dev
>   x11proto-damage-dev x11proto-fixes-dev x11proto-input-dev x11proto-kb-dev
>   x11proto-randr-dev x11proto-render-dev x11proto-xext-dev
>   x11proto-xinerama-dev xtrans-dev zlib1g-dev
> Suggested packages:
>   autoconf2.13 autoconf-archive gnu-standards autoconf-doc wamerican wordlist
>   whois vacation devscripts doc-base dh-make defoma-doc psfontmgr
>   x-ttcidfont-conf dfontmgr gconf-defaults-service gettext-doc groff
>   gvfs-backends isoquery libasound2-plugins aspell libbonobo2-bin
>   libcairo2-doc cups-common esound fam libgail-doc rng-tools libgcrypt11-doc
>   glade glade-gnome libglib2.0-doc gnome-keyring desktop-base libgnome2-doc
>   libgnomecanvas2-doc libgnomeui-doc libgnomevfs2-bin gnutls-doc gnutls-bin
>   guile-gnutls krb5-doc krb5-user libvisual-0.4-plugins
>   gstreamer-codec-install gnome-codec-install gstreamer0.10-tools
>   gstreamer0.10-plugins libgtk2.0-doc libdata-dump-perl libjasper-runtime
>   ttf-japanese-gothic ttf-japanese-mincho ttf-thryomanes ttf-baekmuk
>   ttf-arphic-gbsn00lp ttf-arphic-bsmi00lp ttf-arphic-gkai00mp
>   ttf-arphic-bkai00mp libpango1.0-doc imagemagick parted nparted
>   libparted0-dev libparted0-i18n librsvg2-bin sg3-utils libsoup2.4-doc
>   libtool-doc automaken gfortran fortran95-compiler gcj voikko-fi
>   libcrypt-ssleay-perl libio-socket-ssl-perl www-browser libmail-box-perl
>   python-doc python-tk python-profiler python2.5-doc binfmt-support procmail
>   graphviz xfsprogs reiserfsprogs mdadm cryptsetup mesa-utils
> Recommended packages:
>   libfont-freetype-perl yelp evince ca-certificates esound-clients curl wget
>   lynx autopoint svn-buildpackage policykit-1-gnome aspell-en
>   aspell-dictionary aspell6a-dictionary libatk1.0-data libgl1-mesa-dri
>   libglib2.0-data libgnomevfs2-extra hunspell-en-us hunspell-dictionary
>   myspell-dictionary libfribidi0 notification-daemon orbit2 libsasl2-modules
>   libltdl-dev libmailtools-perl libhtml-format-perl xml-core ifupdown
>   libmail-sendmail-perl usbutils pciutils policykit-1 hdparm dosfstools mtools
>   ntfs-3g ntfsprogs
> The following NEW packages will be installed:
>   adduser autoconf automake autotools-dev bsdmainutils cdbs dbus dbus-x11
>   debhelper defoma diffstat epiphany-browser epiphany-browser-data
>   epiphany-browser-dev esound-common file fontconfig fontconfig-config gconf2
>   gconf2-common gettext gettext-base gir1.0-clutter-1.0 gir1.0-freedesktop
>   gir1.0-glib-2.0 gir1.0-gstreamer-0.10 gir1.0-gtk-2.0 gnome-icon-theme
>   gnome-js-common gnome-mime-data gnome-pkg-tools groff-base gvfs
>   hicolor-icon-theme html2text intltool intltool-debian iso-codes libart-2.0-2
>   libart-2.0-dev libasound2 libaspell15 libatasmart4 libatk1.0-0 libatk1.0-dev
>   libaudiofile-dev libaudiofile0 libavahi-client-dev libavahi-client3
>   libavahi-common-data libavahi-common-dev libavahi-common3 libavahi-glib-dev
>   libavahi-glib1 libavahi-gobject0 libbonobo2-0 libbonobo2-common
>   libbonobo2-dev libbonoboui2-0 libbonoboui2-common libbonoboui2-dev libcairo2
>   libcairo2-dev libclutter-1.0-0 libcroco3 libcups2 libdatrie1 libdb4.5
>   libdbus-1-3 libdbus-1-dev libdbus-glib-1-2 libdbus-glib-1-dev
>   libdevmapper1.02.1 libdrm2 libeggdbus-1-0 libenchant1c2a libesd0 libesd0-dev
>   libexpat1 libexpat1-dev libfam0 libffi5 libfontconfig1 libfontconfig1-dev
>   libfontenc1 libfreetype6 libfreetype6-dev libgail-common libgail-dev
>   libgail18 libgconf2-4 libgconf2-dev libgcrypt11 libgcrypt11-dev libgdu0
>   libgirepository1.0-0 libgl1-mesa-glx libglade2-0 libglade2-dev libglib2.0-0
>   libglib2.0-dev libgnome-keyring-dev libgnome-keyring0 libgnome2-0
>   libgnome2-common libgnome2-dev libgnomecanvas2-0 libgnomecanvas2-common
>   libgnomecanvas2-dev libgnomeui-0 libgnomeui-common libgnomeui-dev
>   libgnomevfs2-0 libgnomevfs2-common libgnomevfs2-dev libgnutls-dev
>   libgnutls26 libgpg-error-dev libgpg-error0 libgsf-1-114 libgsf-1-common
>   libgssapi-krb5-2 libgstreamer-plugins-base0.10-0 libgstreamer0.10-0
>   libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgtk2.0-dev libgudev-1.0-0
>   libhal-storage1 libhal1 libhtml-parser-perl libhtml-tagset-perl
>   libhtml-tree-perl libhunspell-1.2-0 libice-dev libice6 libicu42 libidl-dev
>   libidl0 libjasper1 libjpeg62 libk5crypto3 libkeyutils1 libkrb5-3
>   libkrb5support0 libldap-2.4-2 libmagic1 libnewt0.52 libnotify-dev libnotify1
>   libnspr4-0d libnss3-1d liborbit2 liborbit2-dev libpango1.0-0
>   libpango1.0-common libpango1.0-dev libparted0debian1 libpcre3 libpixman-1-0
>   libpixman-1-dev libpng12-0 libpng12-dev libpolkit-backend-1-0
>   libpolkit-gobject-1-0 libpopt-dev libpopt0 libproxy0 libpthread-stubs0
>   libpthread-stubs0-dev librsvg2-2 librsvg2-common libsasl2-2 libseed0
>   libselinux1-dev libsepol1-dev libsgutils2-2 libslang2 libsm-dev libsm6
>   libsoup-gnome2.4-1 libsoup2.4-1 libsoup2.4-dev libsqlite3-0 libssl0.9.8
>   libtasn1-3 libtasn1-3-dev libthai-data libthai0 libtiff4 libtool libudev0
>   liburi-perl libvoikko1 libwebkit-1.0-2 libwebkit-1.0-common libwebkit-dev
>   libwww-perl libx11-6 libx11-data libx11-dev libxau-dev libxau6 libxaw7
>   libxcb-render-util0 libxcb-render-util0-dev libxcb-render0
>   libxcb-render0-dev libxcb1 libxcb1-dev libxcomposite-dev libxcomposite1
>   libxcursor-dev libxcursor1 libxdamage-dev libxdamage1 libxdmcp-dev libxdmcp6
>   libxext-dev libxext6 libxfixes-dev libxfixes3 libxft-dev libxft2 libxi-dev
>   libxi6 libxinerama-dev libxinerama1 libxml-parser-perl libxml2 libxml2-dev
>   libxml2-utils libxmu6 libxmuu1 libxpm4 libxrandr-dev libxrandr2
>   libxrender-dev libxrender1 libxslt1.1 libxt6 libxtst6 libxv1 libxxf86dga1
>   libxxf86vm1 m4 man-db mime-support netbase pkg-config po-debconf psmisc
>   python python-minimal python2.5 python2.5-minimal quilt shared-mime-info
>   ttf-dejavu-core ucf udev udisks whiptail x11-common x11-utils
>   x11proto-composite-dev x11proto-core-dev x11proto-damage-dev
>   x11proto-fixes-dev x11proto-input-dev x11proto-kb-dev x11proto-randr-dev
>   x11proto-render-dev x11proto-xext-dev x11proto-xinerama-dev xtrans-dev
>   zlib1g-dev
> 0 upgraded, 278 newly installed, 0 to remove and 0 not upgraded.
> Need to get 120MB of archives.
> After this operation, 358MB of additional disk space will be used.
> WARNING: The following packages cannot be authenticated!
>   udev x11-common libice6 x11proto-core-dev libice-dev libxau6 libxdmcp6
>   libxcb1 libx11-data libx11-6 libxau-dev libxdmcp-dev x11proto-input-dev
>   x11proto-kb-dev xtrans-dev libpthread-stubs0 libpthread-stubs0-dev
>   libxcb1-dev libx11-dev libxext6 libxfixes3 libxcomposite1 x11proto-xext-dev
>   x11proto-fixes-dev libxfixes-dev x11proto-composite-dev libxext-dev
>   libxcomposite-dev libexpat1 libfreetype6 ucf ttf-dejavu-core
>   fontconfig-config libfontconfig1 libfontenc1 libdrm2 libxdamage1 libxxf86vm1
>   libgl1-mesa-glx libsm6 libxt6 libxmu6 libxpm4 libxaw7 libxrender1 libxft2
>   libxi6 libxinerama1 libxmuu1 libxtst6 libxv1 libxxf86dga1 x11-utils adduser
>   bsdmainutils groff-base libslang2 libnewt0.52 libpopt0 libssl0.9.8
>   libtasn1-3 man-db netbase whiptail libmagic1 file gettext-base libdb4.5
>   libgpg-error0 libgcrypt11 libgnutls26 libkeyutils1 libkrb5support0
>   libk5crypto3 libkrb5-3 libgssapi-krb5-2 libsasl2-2 libldap-2.4-2 libpcre3
>   libsqlite3-0 libxml2 m4 mime-support python2.5-minimal python2.5
>   python-minimal python autoconf autotools-dev automake html2text libglib2.0-0
>   libcroco3 gettext intltool-debian po-debconf debhelper cdbs libdbus-1-3 dbus
>   dbus-x11 defoma diffstat libdbus-glib-1-2 libidl0 liborbit2 gconf2-common
>   libgconf2-4 psmisc gconf2 epiphany-browser-data libavahi-common-data
>   libavahi-common3 libavahi-client3 libavahi-glib1 libavahi-gobject0 libffi5
>   libgirepository1.0-0 libgnome-keyring0 libgtk2.0-common libatk1.0-0
>   libpixman-1-0 libpng12-0 libxcb-render0 libxcb-render-util0 libcairo2
>   libcups2 libjpeg62 libjasper1 fontconfig libpango1.0-common libdatrie1
>   libthai-data libthai0 libpango1.0-0 libtiff4 libxcursor1 libxrandr2
>   shared-mime-info libgtk2.0-0 libnotify1 libnspr4-0d libnss3-1d libsoup2.4-1
>   libaspell15 libhunspell-1.2-0 libvoikko1 libenchant1c2a libgail18
>   libgstreamer0.10-0 iso-codes libgstreamer-plugins-base0.10-0 libicu42
>   libxslt1.1 libwebkit-1.0-common libwebkit-1.0-2 gnome-js-common
>   gir1.0-glib-2.0 gir1.0-freedesktop gir1.0-gtk-2.0 libclutter-1.0-0
>   gir1.0-clutter-1.0 gir1.0-gstreamer-0.10 libseed0 libproxy0
>   libsoup-gnome2.4-1 hicolor-icon-theme libgtk2.0-bin libgsf-1-common
>   libgsf-1-114 librsvg2-2 librsvg2-common gnome-icon-theme epiphany-browser
>   pkg-config zlib1g-dev libglib2.0-dev libfreetype6-dev x11proto-render-dev
>   libxrender-dev libexpat1-dev libfontconfig1-dev libxft-dev libpng12-dev
>   libsm-dev libpixman-1-dev libxcb-render0-dev libxcb-render-util0-dev
>   libcairo2-dev libpango1.0-dev libatk1.0-dev x11proto-xinerama-dev
>   libxinerama-dev libxi-dev x11proto-randr-dev libxrandr-dev libxcursor-dev
>   x11proto-damage-dev libxdamage-dev libxml2-utils libgtk2.0-dev libxml2-dev
>   libgpg-error-dev libgcrypt11-dev libtasn1-3-dev libgnutls-dev libsoup2.4-dev
>   libwebkit-dev epiphany-browser-dev esound-common gnome-mime-data
>   gnome-pkg-tools libudev0 libatasmart4 libdevmapper1.02.1 libgudev-1.0-0
>   libparted0debian1 libeggdbus-1-0 libpolkit-gobject-1-0 libpolkit-backend-1-0
>   libsgutils2-2 udisks libgdu0 gvfs liburi-perl libhtml-tagset-perl
>   libhtml-parser-perl libhtml-tree-perl libwww-perl libxml-parser-perl
>   intltool libart-2.0-2 libart-2.0-dev libasound2 libaudiofile0
>   libaudiofile-dev libavahi-common-dev libdbus-1-dev libavahi-client-dev
>   libavahi-glib-dev libbonobo2-common libbonobo2-0 libidl-dev liborbit2-dev
>   libpopt-dev libbonobo2-dev libglade2-0 libesd0 libfam0 libhal1
>   libhal-storage1 libgnomevfs2-common libgnomevfs2-0 libgnome2-common
>   libgnome2-0 libgnomecanvas2-common libgnomecanvas2-0 libbonoboui2-common
>   libbonoboui2-0 libgail-common libgail-dev libgnomecanvas2-dev libgconf2-dev
>   libsepol1-dev libselinux1-dev libgnomevfs2-dev libesd0-dev libgnome2-dev
>   libbonoboui2-dev libdbus-glib-1-dev libglade2-dev libgnome-keyring-dev
>   libgnomeui-common libgnomeui-0 libgnomeui-dev libnotify-dev libtool quilt
> Authentication warning overridden.
> Get:1 http://localhost sid/main udev 151-3 [437kB]
> Get:2 http://localhost sid/main x11-common 1:7.5+5 [280kB]
> Get:3 http://localhost sid/main libice6 2:1.0.6-1 [53.8kB]
> Get:4 http://localhost sid/main x11proto-core-dev 7.0.16-1 [92.2kB]
> Get:5 http://localhost sid/main libice-dev 2:1.0.6-1 [66.7kB]
> Get:6 http://localhost sid/main libxau6 1:1.0.5-2 [14.5kB]
> Get:7 http://localhost sid/main libxdmcp6 1:1.0.3-2 [19.3kB]
> Get:8 http://localhost sid/main libxcb1 1.6-1 [44.3kB]
> Get:9 http://localhost sid/main libx11-data 2:1.3.3-3 [232kB]
> Get:10 http://localhost sid/main libx11-6 2:1.3.3-3 [842kB]
> Get:11 http://localhost sid/main libxau-dev 1:1.0.5-2 [18.0kB]
> Get:12 http://localhost sid/main libxdmcp-dev 1:1.0.3-2 [22.9kB]
> Get:13 http://localhost sid/main x11proto-input-dev 2.0-2 [63.1kB]
> Get:14 http://localhost sid/main x11proto-kb-dev 1.0.4-1 [27.3kB]
> Get:15 http://localhost sid/main xtrans-dev 1.2.5-1 [68.4kB]
> Get:16 http://localhost sid/main libpthread-stubs0 0.3-2 [3172B]
> Get:17 http://localhost sid/main libpthread-stubs0-dev 0.3-2 [3504B]
> Get:18 http://localhost sid/main libxcb1-dev 1.6-1 [79.4kB]
> Get:19 http://localhost sid/main libx11-dev 2:1.3.3-3 [3512kB]
> Get:20 http://localhost sid/main libxext6 2:1.1.1-3 [43.4kB]
> Get:21 http://localhost sid/main libxfixes3 1:4.0.4-2 [16.6kB]
> Get:22 http://localhost sid/main libxcomposite1 1:0.4.1-1 [12.8kB]
> Get:23 http://localhost sid/main x11proto-xext-dev 7.1.1-2 [27.4kB]
> Get:24 http://localhost sid/main x11proto-fixes-dev 1:4.1.1-2 [15.4kB]
> Get:25 http://localhost sid/main libxfixes-dev 1:4.0.4-2 [19.5kB]
> Get:26 http://localhost sid/main x11proto-composite-dev 1:0.4.1-1 [13.2kB]
> Get:27 http://localhost sid/main libxext-dev 2:1.1.1-3 [107kB]
> Get:28 http://localhost sid/main libxcomposite-dev 1:0.4.1-1 [16.0kB]
> Get:29 http://localhost sid/main libexpat1 2.0.1-7 [137kB]
> Get:30 http://localhost sid/main libfreetype6 2.3.11-1 [432kB]
> Get:31 http://localhost sid/main ucf 3.0025 [66.0kB]
> Get:32 http://localhost sid/main ttf-dejavu-core 2.30-2 [1436kB]
> Get:33 http://localhost sid/main fontconfig-config 2.8.0-2 [217kB]
> Get:34 http://localhost sid/main libfontconfig1 2.8.0-2 [281kB]
> Get:35 http://localhost sid/main libfontenc1 1:1.0.5-2 [20.5kB]
> Get:36 http://localhost sid/main libdrm2 2.4.18-5 [409kB]
> Get:37 http://localhost sid/main libxdamage1 1:1.1.2-1 [12.2kB]
> Get:38 http://localhost sid/main libxxf86vm1 1:1.1.0-2 [15.5kB]
> Get:39 http://localhost sid/main libgl1-mesa-glx 7.7.1-1 [182kB]
> Get:40 http://localhost sid/main libsm6 2:1.1.1-1 [25.0kB]
> Get:41 http://localhost sid/main libxt6 1:1.0.7-1 [192kB]
> Get:42 http://localhost sid/main libxmu6 2:1.0.5-1 [57.6kB]
> Get:43 http://localhost sid/main libxpm4 1:3.5.8-1 [44.2kB]
> Get:44 http://localhost sid/main libxaw7 2:1.0.7-1 [211kB]
> Get:45 http://localhost sid/main libxrender1 1:0.9.5-2 [29.0kB]
> Get:46 http://localhost sid/main libxft2 2.1.14-2 [55.7kB]
> Get:47 http://localhost sid/main libxi6 2:1.3-4 [55.9kB]
> Get:48 http://localhost sid/main libxinerama1 2:1.1-3 [12.5kB]
> Get:49 http://localhost sid/main libxmuu1 2:1.0.5-1 [15.4kB]
> Get:50 http://localhost sid/main libxtst6 2:1.1.0-2 [19.7kB]
> Get:51 http://localhost sid/main libxv1 2:1.0.5-1 [18.0kB]
> Get:52 http://localhost sid/main libxxf86dga1 2:1.1.1-2 [19.1kB]
> Get:53 http://localhost sid/main x11-utils 7.5+3 [225kB]
> Get:54 http://localhost sid/main adduser 3.112 [157kB]
> Get:55 http://localhost sid/main bsdmainutils 8.0.10 [204kB]
> Get:56 http://localhost sid/main groff-base 1.20.1-9 [1160kB]
> Get:57 http://localhost sid/main libslang2 2.2.2-4 [546kB]
> Get:58 http://localhost sid/main libnewt0.52 0.52.10-8 [70.4kB]
> Get:59 http://localhost sid/main libpopt0 1.15-1 [51.6kB]
> Get:60 http://localhost sid/main libssl0.9.8 0.9.8n-1 [942kB]
> Get:61 http://localhost sid/main libtasn1-3 2.5-1 [61.6kB]
> Get:62 http://localhost sid/main man-db 2.5.7-2 [1499kB]
> Get:63 http://localhost sid/main netbase 4.40 [19.9kB]
> Get:64 http://localhost sid/main whiptail 0.52.10-8 [39.5kB]
> Get:65 http://localhost sid/main libmagic1 5.04-2 [232kB]
> Get:66 http://localhost sid/main file 5.04-2 [48.9kB]
> Get:67 http://localhost sid/main gettext-base 0.17-10 [133kB]
> Get:68 http://localhost sid/main libdb4.5 4.5.20-13.1 [553kB]
> Get:69 http://localhost sid/main libgpg-error0 1.6-1 [43.9kB]
> Get:70 http://localhost sid/main libgcrypt11 1.4.5-2 [282kB]
> Get:71 http://localhost sid/main libgnutls26 2.8.6-1 [559kB]
> Get:72 http://localhost sid/main libkeyutils1 1.4-1 [6942B]
> Get:73 http://localhost sid/main libkrb5support0 1.8.1+dfsg-1 [43.9kB]
> Get:74 http://localhost sid/main libk5crypto3 1.8.1+dfsg-1 [104kB]
> Get:75 http://localhost sid/main libkrb5-3 1.8.1+dfsg-1 [372kB]
> Get:76 http://localhost sid/main libgssapi-krb5-2 1.8.1+dfsg-1 [129kB]
> Get:77 http://localhost sid/main libsasl2-2 2.1.23.dfsg1-5 [114kB]
> Get:78 http://localhost sid/main libldap-2.4-2 2.4.17-2.1 [208kB]
> Get:79 http://localhost sid/main libpcre3 7.8-3 [215kB]
> Get:80 http://localhost sid/main libsqlite3-0 3.6.23.1-1 [378kB]
> Get:81 http://localhost sid/main libxml2 2.7.7.dfsg-2 [871kB]
> Get:82 http://localhost sid/main m4 1.4.14-2 [291kB]
> Get:83 http://localhost sid/main mime-support 3.48-1 [34.2kB]
> Get:84 http://localhost sid/main python2.5-minimal 2.5.5-4 [1295kB]
> Get:85 http://localhost sid/main python2.5 2.5.5-4 [3047kB]
> Get:86 http://localhost sid/main python-minimal 2.5.4-9 [14.9kB]
> Get:87 http://localhost sid/main python 2.5.4-9 [145kB]
> Get:88 http://localhost sid/main autoconf 2.65-4 [772kB]
> Get:89 http://localhost sid/main autotools-dev 20100122.1 [71.9kB]
> Get:90 http://localhost sid/main automake 1:1.11.1-1 [611kB]
> Get:91 http://localhost sid/main html2text 1.3.2a-14 [103kB]
> Get:92 http://localhost sid/main libglib2.0-0 2.24.0-1 [1115kB]
> Get:93 http://localhost sid/main libcroco3 0.6.2-1 [125kB]
> Get:94 http://localhost sid/main gettext 0.17-10 [2513kB]
> Get:95 http://localhost sid/main intltool-debian 0.35.0+20060710.1 [30.8kB]
> Get:96 http://localhost sid/main po-debconf 1.0.16 [224kB]
> Get:97 http://localhost sid/main debhelper 7.4.17 [465kB]
> Get:98 http://localhost sid/main cdbs 0.4.81 [1241kB]
> Get:99 http://localhost sid/main libdbus-1-3 1.2.24-1 [144kB]
> Get:100 http://localhost sid/main dbus 1.2.24-1 [232kB]
> Get:101 http://localhost sid/main dbus-x11 1.2.24-1 [42.0kB]
> Get:102 http://localhost sid/main defoma 0.11.11 [101kB]
> Get:103 http://localhost sid/main diffstat 1.47-1 [24.2kB]
> Get:104 http://localhost sid/main libdbus-glib-1-2 0.86-1 [167kB]
> Get:105 http://localhost sid/main libidl0 0.8.14-0.1 [127kB]
> Get:106 http://localhost sid/main liborbit2 1:2.14.18-0.1 [277kB]
> Get:107 http://localhost sid/main gconf2-common 2.28.1-3 [1677kB]
> Get:108 http://localhost sid/main libgconf2-4 2.28.1-3 [276kB]
> Get:109 http://localhost sid/main psmisc 22.11-1 [119kB]
> Get:110 http://localhost sid/main gconf2 2.28.1-3 [152kB]
> Get:111 http://localhost sid/main epiphany-browser-data 2.30.2-1 [6065kB]
> Get:112 http://localhost sid/main libavahi-common-data 0.6.25-3 [33.7kB]
> Get:113 http://localhost sid/main libavahi-common3 0.6.25-3 [50.8kB]
> Get:114 http://localhost sid/main libavahi-client3 0.6.25-3 [55.6kB]
> Get:115 http://localhost sid/main libavahi-glib1 0.6.25-3 [33.7kB]
> Get:116 http://localhost sid/main libavahi-gobject0 0.6.25-3 [45.5kB]
> Get:117 http://localhost sid/main libffi5 3.0.9-1 [19.9kB]
> Get:118 http://localhost sid/main libgirepository1.0-0 0.6.9-1 [46.9kB]
> Get:119 http://localhost sid/main libgnome-keyring0 2.30.0-2 [84.2kB]
> Get:120 http://localhost sid/main libgtk2.0-common 2.20.0-2 [7068kB]
> Get:121 http://localhost sid/main libatk1.0-0 1.30.0-1 [88.3kB]
> Get:122 http://localhost sid/main libpixman-1-0 0.16.4-1 [237kB]
> Get:123 http://localhost sid/main libpng12-0 1.2.43-1 [180kB]
> Get:124 http://localhost sid/main libxcb-render0 1.6-1 [15.8kB]
> Get:125 http://localhost sid/main libxcb-render-util0 0.3.6-1 [9772B]
> Get:126 http://localhost sid/main libcairo2 1.8.10-4 [519kB]
> Get:127 http://localhost sid/main libcups2 1.4.3-1 [223kB]
> Get:128 http://localhost sid/main libjpeg62 6b-16.1 [94.2kB]
> Get:129 http://localhost sid/main libjasper1 1.900.1-7 [156kB]
> Get:130 http://localhost sid/main fontconfig 2.8.0-2 [334kB]
> Get:131 http://localhost sid/main libpango1.0-common 1.28.0-1 [110kB]
> Get:132 http://localhost sid/main libdatrie1 0.2.3-1 [25.9kB]
> Get:133 http://localhost sid/main libthai-data 0.1.14-2 [198kB]
> Get:134 http://localhost sid/main libthai0 0.1.14-2 [41.5kB]
> Get:135 http://localhost sid/main libpango1.0-0 1.28.0-1 [328kB]
> Get:136 http://localhost sid/main libtiff4 3.9.2-3+b1 [191kB]
> Get:137 http://localhost sid/main libxcursor1 1:1.1.10-2 [26.4kB]
> Get:138 http://localhost sid/main libxrandr2 2:1.3.0-3 [28.4kB]
> Get:139 http://localhost sid/main shared-mime-info 0.71-1 [841kB]
> Get:140 http://localhost sid/main libgtk2.0-0 2.20.0-2 [2707kB]
> Get:141 http://localhost sid/main libnotify1 0.4.5-1 [29.5kB]
> Get:142 http://localhost sid/main libnspr4-0d 4.8.4-1 [137kB]
> Get:143 http://localhost sid/main libnss3-1d 3.12.6-2 [1093kB]
> Get:144 http://localhost sid/main libsoup2.4-1 2.30.0-1 [173kB]
> Get:145 http://localhost sid/main libaspell15 0.60.6-4 [672kB]
> Get:146 http://localhost sid/main libhunspell-1.2-0 1.2.8-6 [151kB]
> Get:147 http://localhost sid/main libvoikko1 2.2.2-1 [100kB]
> Get:148 http://localhost sid/main libenchant1c2a 1.4.2-3.6 [94.3kB]
> Get:149 http://localhost sid/main libgail18 2.20.0-2 [332kB]
> Get:150 http://localhost sid/main libgstreamer0.10-0 0.10.28-1 [1357kB]
> Get:151 http://localhost sid/main iso-codes 3.15-1 [3068kB]
> Get:152 http://localhost sid/main libgstreamer-plugins-base0.10-0 0.10.28-1 [439kB]
> Get:153 http://localhost sid/main libicu42 4.2.1-3 [7584kB]
> Get:154 http://localhost sid/main libxslt1.1 1.1.26-3 [247kB]
> Get:155 http://localhost sid/main libwebkit-1.0-common 1.2.0-1 [801kB]
> Get:156 http://localhost sid/main libwebkit-1.0-2 1.2.0-1 [5744kB]
> Get:157 http://localhost sid/main gnome-js-common 0.1.1-1 [20.6kB]
> Get:158 http://localhost sid/main gir1.0-glib-2.0 0.6.9-1 [120kB]
> Get:159 http://localhost sid/main gir1.0-freedesktop 0.6.9-1 [14.9kB]
> Get:160 http://localhost sid/main gir1.0-gtk-2.0 0.6.5-5 [263kB]
> Get:161 http://localhost sid/main libclutter-1.0-0 1.0.8-1 [375kB]
> Get:162 http://localhost sid/main gir1.0-clutter-1.0 1.0.8-1 [113kB]
> Get:163 http://localhost sid/main gir1.0-gstreamer-0.10 0.10.28-1 [542kB]
> Get:164 http://localhost sid/main libseed0 2.30.0-1 [369kB]
> Get:165 http://localhost sid/main libproxy0 0.3.1-1 [40.1kB]
> Get:166 http://localhost sid/main libsoup-gnome2.4-1 2.30.0-1 [39.7kB]
> Get:167 http://localhost sid/main hicolor-icon-theme 0.11-1 [11.2kB]
> Get:168 http://localhost sid/main libgtk2.0-bin 2.20.0-2 [327kB]
> Get:169 http://localhost sid/main libgsf-1-common 1.14.18-1 [87.7kB]
> Get:170 http://localhost sid/main libgsf-1-114 1.14.18-1 [162kB]
> Get:171 http://localhost sid/main librsvg2-2 2.26.2-1 [190kB]
> Get:172 http://localhost sid/main librsvg2-common 2.26.2-1 [111kB]
> Get:173 http://localhost sid/main gnome-icon-theme 2.30.0-2 [8213kB]
> Get:174 http://localhost sid/main epiphany-browser 2.30.2-1 [404kB]
> Get:175 http://localhost sid/main pkg-config 0.22-1 [55.0kB]
> Get:176 http://localhost sid/main zlib1g-dev 1:1.2.3.4.dfsg-3 [192kB]
> Get:177 http://localhost sid/main libglib2.0-dev 2.24.0-1 [1275kB]
> Get:178 http://localhost sid/main libfreetype6-dev 2.3.11-1 [739kB]
> Get:179 http://localhost sid/main x11proto-render-dev 2:0.11-1 [7368B]
> Get:180 http://localhost sid/main libxrender-dev 1:0.9.5-2 [37.6kB]
> Get:181 http://localhost sid/main libexpat1-dev 2.0.1-7 [221kB]
> Get:182 http://localhost sid/main libfontconfig1-dev 2.8.0-2 [834kB]
> Get:183 http://localhost sid/main libxft-dev 2.1.14-2 [72.0kB]
> Get:184 http://localhost sid/main libpng12-dev 1.2.43-1 [271kB]
> Get:185 http://localhost sid/main libsm-dev 2:1.1.1-1 [27.9kB]
> Get:186 http://localhost sid/main libpixman-1-dev 0.16.4-1 [263kB]
> Get:187 http://localhost sid/main libxcb-render0-dev 1.6-1 [23.4kB]
> Get:188 http://localhost sid/main libxcb-render-util0-dev 0.3.6-1 [9706B]
> Get:189 http://localhost sid/main libcairo2-dev 1.8.10-4 [619kB]
> Get:190 http://localhost sid/main libpango1.0-dev 1.28.0-1 [416kB]
> Get:191 http://localhost sid/main libatk1.0-dev 1.30.0-1 [129kB]
> Get:192 http://localhost sid/main x11proto-xinerama-dev 1.2-2 [4748B]
> Get:193 http://localhost sid/main libxinerama-dev 2:1.1-3 [15.1kB]
> Get:194 http://localhost sid/main libxi-dev 2:1.3-4 [139kB]
> Get:195 http://localhost sid/main x11proto-randr-dev 1.3.1-1 [38.2kB]
> Get:196 http://localhost sid/main libxrandr-dev 2:1.3.0-3 [35.9kB]
> Get:197 http://localhost sid/main libxcursor-dev 1:1.1.10-2 [34.5kB]
> Get:198 http://localhost sid/main x11proto-damage-dev 1:1.2.0-1 [10.2kB]
> Get:199 http://localhost sid/main libxdamage-dev 1:1.1.2-1 [11.8kB]
> Get:200 http://localhost sid/main libxml2-utils 2.7.7.dfsg-2 [92.6kB]
> Get:201 http://localhost sid/main libgtk2.0-dev 2.20.0-2 [3653kB]
> Get:202 http://localhost sid/main libxml2-dev 2.7.7.dfsg-2 [828kB]
> Get:203 http://localhost sid/main libgpg-error-dev 1.6-1 [36.3kB]
> Get:204 http://localhost sid/main libgcrypt11-dev 1.4.5-2 [376kB]
> Get:205 http://localhost sid/main libtasn1-3-dev 2.5-1 [383kB]
> Get:206 http://localhost sid/main libgnutls-dev 2.8.6-1 [637kB]
> Get:207 http://localhost sid/main libsoup2.4-dev 2.30.0-1 [231kB]
> Get:208 http://localhost sid/main libwebkit-dev 1.2.0-1 [128kB]
> Get:209 http://localhost sid/main epiphany-browser-dev 2.30.2-1 [104kB]
> Get:210 http://localhost sid/main esound-common 0.2.41-7 [58.8kB]
> Get:211 http://localhost sid/main gnome-mime-data 2.18.0-1 [725kB]
> Get:212 http://localhost sid/main gnome-pkg-tools 0.16.3 [23.4kB]
> Get:213 http://localhost sid/main libudev0 151-3 [106kB]
> Get:214 http://localhost sid/main libatasmart4 0.17+git20100219-1 [24.8kB]
> Get:215 http://localhost sid/main libdevmapper1.02.1 2:1.02.45-1 [78.4kB]
> Get:216 http://localhost sid/main libgudev-1.0-0 151-3 [93.0kB]
> Get:217 http://localhost sid/main libparted0debian1 2.2-5 [330kB]
> Get:218 http://localhost sid/main libeggdbus-1-0 0.6-1 [101kB]
> Get:219 http://localhost sid/main libpolkit-gobject-1-0 0.96-2 [54.2kB]
> Get:220 http://localhost sid/main libpolkit-backend-1-0 0.96-2 [93.8kB]
> Get:221 http://localhost sid/main libsgutils2-2 1.28-2 [75.5kB]
> Get:222 http://localhost sid/main udisks 1.0.1-1 [242kB]
> Get:223 http://localhost sid/main libgdu0 2.30.1-1 [103kB]
> Get:224 http://localhost sid/main gvfs 1.6.0-1 [1178kB]
> Get:225 http://localhost sid/main liburi-perl 1.54-1 [98.5kB]
> Get:226 http://localhost sid/main libhtml-tagset-perl 3.20-2 [13.5kB]
> Get:227 http://localhost sid/main libhtml-parser-perl 3.65-1 [115kB]
> Get:228 http://localhost sid/main libhtml-tree-perl 3.23-2 [209kB]
> Get:229 http://localhost sid/main libwww-perl 5.834-1 [402kB]
> Get:230 http://localhost sid/main libxml-parser-perl 2.36-1.1+b1 [297kB]
> Get:231 http://localhost sid/main intltool 0.41.1-1 [104kB]
> Get:232 http://localhost sid/main libart-2.0-2 2.3.20-2 [68.2kB]
> Get:233 http://localhost sid/main libart-2.0-dev 2.3.20-2 [88.7kB]
> Get:234 http://localhost sid/main libasound2 1.0.22-2 [421kB]
> Get:235 http://localhost sid/main libaudiofile0 0.2.6-8 [84.4kB]
> Get:236 http://localhost sid/main libaudiofile-dev 0.2.6-8 [131kB]
> Get:237 http://localhost sid/main libavahi-common-dev 0.6.25-3 [69.3kB]
> Get:238 http://localhost sid/main libdbus-1-dev 1.2.24-1 [244kB]
> Get:239 http://localhost sid/main libavahi-client-dev 0.6.25-3 [63.5kB]
> Get:240 http://localhost sid/main libavahi-glib-dev 0.6.25-3 [34.8kB]
> Get:241 http://localhost sid/main libbonobo2-common 2.24.3-1 [327kB]
> Get:242 http://localhost sid/main libbonobo2-0 2.24.3-1 [333kB]
> Get:243 http://localhost sid/main libidl-dev 0.8.14-0.1 [144kB]
> Get:244 http://localhost sid/main liborbit2-dev 1:2.14.18-0.1 [496kB]
> Get:245 http://localhost sid/main libpopt-dev 1.15-1 [49.9kB]
> Get:246 http://localhost sid/main libbonobo2-dev 2.24.3-1 [792kB]
> Get:247 http://localhost sid/main libglade2-0 1:2.6.4-1 [89.0kB]
> Get:248 http://localhost sid/main libesd0 0.2.41-7 [19.6kB]
> Get:249 http://localhost sid/main libfam0 2.7.0-16.1 [28.7kB]
> Get:250 http://localhost sid/main libhal1 0.5.14-2 [97.9kB]
> Get:251 http://localhost sid/main libhal-storage1 0.5.14-2 [87.3kB]
> Get:252 http://localhost sid/main libgnomevfs2-common 1:2.24.3-1 [1292kB]
> Get:253 http://localhost sid/main libgnomevfs2-0 1:2.24.3-1 [596kB]
> Get:254 http://localhost sid/main libgnome2-common 2.30.0-1 [1572kB]
> Get:255 http://localhost sid/main libgnome2-0 2.30.0-1 [483kB]
> Get:256 http://localhost sid/main libgnomecanvas2-common 2.30.1-1 [170kB]
> Get:257 http://localhost sid/main libgnomecanvas2-0 2.30.1-1 [126kB]
> Get:258 http://localhost sid/main libbonoboui2-common 2.24.3-1 [401kB]
> Get:259 http://localhost sid/main libbonoboui2-0 2.24.3-1 [246kB]
> Get:260 http://localhost sid/main libgail-common 2.20.0-2 [460kB]
> Get:261 http://localhost sid/main libgail-dev 2.20.0-2 [333kB]
> Get:262 http://localhost sid/main libgnomecanvas2-dev 2.30.1-1 [161kB]
> Get:263 http://localhost sid/main libgconf2-dev 2.28.1-3 [311kB]
> Get:264 http://localhost sid/main libsepol1-dev 2.0.40-2 [587kB]
> Get:265 http://localhost sid/main libselinux1-dev 2.0.94-1 [319kB]
> Get:266 http://localhost sid/main libgnomevfs2-dev 1:2.24.3-1 [577kB]
> Get:267 http://localhost sid/main libesd0-dev 0.2.41-7 [28.7kB]
> Get:268 http://localhost sid/main libgnome2-dev 2.30.0-1 [484kB]
> Get:269 http://localhost sid/main libbonoboui2-dev 2.24.3-1 [333kB]
> Get:270 http://localhost sid/main libdbus-glib-1-dev 0.86-1 [218kB]
> Get:271 http://localhost sid/main libglade2-dev 1:2.6.4-1 [139kB]
> Get:272 http://localhost sid/main libgnome-keyring-dev 2.30.0-2 [119kB]
> Get:273 http://localhost sid/main libgnomeui-common 2.24.3-1 [856kB]
> Get:274 http://localhost sid/main libgnomeui-0 2.24.3-1 [374kB]
> Get:275 http://localhost sid/main libgnomeui-dev 2.24.3-1 [479kB]
> Get:276 http://localhost sid/main libnotify-dev 0.4.5-1 [31.9kB]
> Get:277 http://localhost sid/main libtool 2.2.6b-2 [524kB]
> Get:278 http://localhost sid/main quilt 0.48-6 [354kB]
> 
Extracting templates from packages: 10%
Extracting templates from packages: 21%
Extracting templates from packages: 32%
Extracting templates from packages: 43%
Extracting templates from packages: 53%
Extracting templates from packages: 64%
Extracting templates from packages: 75%
Extracting templates from packages: 86%
Extracting templates from packages: 97%
Extracting templates from packages: 100%
> Preconfiguring packages ...
> Fetched 120MB in 2s (54.4MB/s)
> Selecting previously deselected package udev.
> (Reading database ... 10013 files and directories currently installed.)
> Unpacking udev (from .../archives/udev_151-3_amd64.deb) ...
> Selecting previously deselected package x11-common.
> Unpacking x11-common (from .../x11-common_1%3a7.5+5_all.deb) ...
> Selecting previously deselected package libice6.
> Unpacking libice6 (from .../libice6_2%3a1.0.6-1_amd64.deb) ...
> Selecting previously deselected package x11proto-core-dev.
> Unpacking x11proto-core-dev (from .../x11proto-core-dev_7.0.16-1_all.deb) ...
> Setting up x11-common (1:7.5+5) ...
> invoke-rc.d: policy-rc.d denied execution of start.
> Selecting previously deselected package libice-dev.
> (Reading database ... 10227 files and directories currently installed.)
> Unpacking libice-dev (from .../libice-dev_2%3a1.0.6-1_amd64.deb) ...
> Selecting previously deselected package libxau6.
> Unpacking libxau6 (from .../libxau6_1%3a1.0.5-2_amd64.deb) ...
> Selecting previously deselected package libxdmcp6.
> Unpacking libxdmcp6 (from .../libxdmcp6_1%3a1.0.3-2_amd64.deb) ...
> Selecting previously deselected package libxcb1.
> Unpacking libxcb1 (from .../libxcb1_1.6-1_amd64.deb) ...
> Selecting previously deselected package libx11-data.
> Unpacking libx11-data (from .../libx11-data_2%3a1.3.3-3_all.deb) ...
> Selecting previously deselected package libx11-6.
> Unpacking libx11-6 (from .../libx11-6_2%3a1.3.3-3_amd64.deb) ...
> Selecting previously deselected package libxau-dev.
> Unpacking libxau-dev (from .../libxau-dev_1%3a1.0.5-2_amd64.deb) ...
> Selecting previously deselected package libxdmcp-dev.
> Unpacking libxdmcp-dev (from .../libxdmcp-dev_1%3a1.0.3-2_amd64.deb) ...
> Selecting previously deselected package x11proto-input-dev.
> Unpacking x11proto-input-dev (from .../x11proto-input-dev_2.0-2_all.deb) ...
> Selecting previously deselected package x11proto-kb-dev.
> Unpacking x11proto-kb-dev (from .../x11proto-kb-dev_1.0.4-1_all.deb) ...
> Selecting previously deselected package xtrans-dev.
> Unpacking xtrans-dev (from .../xtrans-dev_1.2.5-1_all.deb) ...
> Selecting previously deselected package libpthread-stubs0.
> Unpacking libpthread-stubs0 (from .../libpthread-stubs0_0.3-2_amd64.deb) ...
> Selecting previously deselected package libpthread-stubs0-dev.
> Unpacking libpthread-stubs0-dev (from .../libpthread-stubs0-dev_0.3-2_amd64.deb) ...
> Selecting previously deselected package libxcb1-dev.
> Unpacking libxcb1-dev (from .../libxcb1-dev_1.6-1_amd64.deb) ...
> Selecting previously deselected package libx11-dev.
> Unpacking libx11-dev (from .../libx11-dev_2%3a1.3.3-3_amd64.deb) ...
> Selecting previously deselected package libxext6.
> Unpacking libxext6 (from .../libxext6_2%3a1.1.1-3_amd64.deb) ...
> Selecting previously deselected package libxfixes3.
> Unpacking libxfixes3 (from .../libxfixes3_1%3a4.0.4-2_amd64.deb) ...
> Selecting previously deselected package libxcomposite1.
> Unpacking libxcomposite1 (from .../libxcomposite1_1%3a0.4.1-1_amd64.deb) ...
> Selecting previously deselected package x11proto-xext-dev.
> Unpacking x11proto-xext-dev (from .../x11proto-xext-dev_7.1.1-2_all.deb) ...
> Selecting previously deselected package x11proto-fixes-dev.
> Unpacking x11proto-fixes-dev (from .../x11proto-fixes-dev_1%3a4.1.1-2_all.deb) ...
> Selecting previously deselected package libxfixes-dev.
> Unpacking libxfixes-dev (from .../libxfixes-dev_1%3a4.0.4-2_amd64.deb) ...
> Selecting previously deselected package x11proto-composite-dev.
> Unpacking x11proto-composite-dev (from .../x11proto-composite-dev_1%3a0.4.1-1_all.deb) ...
> Selecting previously deselected package libxext-dev.
> Unpacking libxext-dev (from .../libxext-dev_2%3a1.1.1-3_amd64.deb) ...
> Selecting previously deselected package libxcomposite-dev.
> Unpacking libxcomposite-dev (from .../libxcomposite-dev_1%3a0.4.1-1_amd64.deb) ...
> Selecting previously deselected package libexpat1.
> Unpacking libexpat1 (from .../libexpat1_2.0.1-7_amd64.deb) ...
> Selecting previously deselected package libfreetype6.
> Unpacking libfreetype6 (from .../libfreetype6_2.3.11-1_amd64.deb) ...
> Selecting previously deselected package ucf.
> Unpacking ucf (from .../archives/ucf_3.0025_all.deb) ...
> Moving old data out of the way
> Selecting previously deselected package ttf-dejavu-core.
> Unpacking ttf-dejavu-core (from .../ttf-dejavu-core_2.30-2_all.deb) ...
> Selecting previously deselected package fontconfig-config.
> Unpacking fontconfig-config (from .../fontconfig-config_2.8.0-2_all.deb) ...
> Selecting previously deselected package libfontconfig1.
> Unpacking libfontconfig1 (from .../libfontconfig1_2.8.0-2_amd64.deb) ...
> Selecting previously deselected package libfontenc1.
> Unpacking libfontenc1 (from .../libfontenc1_1%3a1.0.5-2_amd64.deb) ...
> Selecting previously deselected package libdrm2.
> Unpacking libdrm2 (from .../libdrm2_2.4.18-5_amd64.deb) ...
> Selecting previously deselected package libxdamage1.
> Unpacking libxdamage1 (from .../libxdamage1_1%3a1.1.2-1_amd64.deb) ...
> Selecting previously deselected package libxxf86vm1.
> Unpacking libxxf86vm1 (from .../libxxf86vm1_1%3a1.1.0-2_amd64.deb) ...
> Selecting previously deselected package libgl1-mesa-glx.
> Unpacking libgl1-mesa-glx (from .../libgl1-mesa-glx_7.7.1-1_amd64.deb) ...
> Selecting previously deselected package libsm6.
> Unpacking libsm6 (from .../libsm6_2%3a1.1.1-1_amd64.deb) ...
> Selecting previously deselected package libxt6.
> Unpacking libxt6 (from .../libxt6_1%3a1.0.7-1_amd64.deb) ...
> Selecting previously deselected package libxmu6.
> Unpacking libxmu6 (from .../libxmu6_2%3a1.0.5-1_amd64.deb) ...
> Selecting previously deselected package libxpm4.
> Unpacking libxpm4 (from .../libxpm4_1%3a3.5.8-1_amd64.deb) ...
> Selecting previously deselected package libxaw7.
> Unpacking libxaw7 (from .../libxaw7_2%3a1.0.7-1_amd64.deb) ...
> Selecting previously deselected package libxrender1.
> Unpacking libxrender1 (from .../libxrender1_1%3a0.9.5-2_amd64.deb) ...
> Selecting previously deselected package libxft2.
> Unpacking libxft2 (from .../libxft2_2.1.14-2_amd64.deb) ...
> Selecting previously deselected package libxi6.
> Unpacking libxi6 (from .../libxi6_2%3a1.3-4_amd64.deb) ...
> Selecting previously deselected package libxinerama1.
> Unpacking libxinerama1 (from .../libxinerama1_2%3a1.1-3_amd64.deb) ...
> Selecting previously deselected package libxmuu1.
> Unpacking libxmuu1 (from .../libxmuu1_2%3a1.0.5-1_amd64.deb) ...
> Selecting previously deselected package libxtst6.
> Unpacking libxtst6 (from .../libxtst6_2%3a1.1.0-2_amd64.deb) ...
> Selecting previously deselected package libxv1.
> Unpacking libxv1 (from .../libxv1_2%3a1.0.5-1_amd64.deb) ...
> Selecting previously deselected package libxxf86dga1.
> Unpacking libxxf86dga1 (from .../libxxf86dga1_2%3a1.1.1-2_amd64.deb) ...
> Selecting previously deselected package x11-utils.
> Unpacking x11-utils (from .../x11-utils_7.5+3_amd64.deb) ...
> Selecting previously deselected package adduser.
> Unpacking adduser (from .../archives/adduser_3.112_all.deb) ...
> Selecting previously deselected package bsdmainutils.
> Unpacking bsdmainutils (from .../bsdmainutils_8.0.10_amd64.deb) ...
> Selecting previously deselected package groff-base.
> Unpacking groff-base (from .../groff-base_1.20.1-9_amd64.deb) ...
> Selecting previously deselected package libslang2.
> Unpacking libslang2 (from .../libslang2_2.2.2-4_amd64.deb) ...
> Selecting previously deselected package libnewt0.52.
> Unpacking libnewt0.52 (from .../libnewt0.52_0.52.10-8_amd64.deb) ...
> Selecting previously deselected package libpopt0.
> Unpacking libpopt0 (from .../libpopt0_1.15-1_amd64.deb) ...
> Selecting previously deselected package libssl0.9.8.
> Unpacking libssl0.9.8 (from .../libssl0.9.8_0.9.8n-1_amd64.deb) ...
> Selecting previously deselected package libtasn1-3.
> Unpacking libtasn1-3 (from .../libtasn1-3_2.5-1_amd64.deb) ...
> Selecting previously deselected package man-db.
> Unpacking man-db (from .../man-db_2.5.7-2_amd64.deb) ...
> Selecting previously deselected package netbase.
> Unpacking netbase (from .../archives/netbase_4.40_all.deb) ...
> Selecting previously deselected package whiptail.
> Unpacking whiptail (from .../whiptail_0.52.10-8_amd64.deb) ...
> Selecting previously deselected package libmagic1.
> Unpacking libmagic1 (from .../libmagic1_5.04-2_amd64.deb) ...
> Selecting previously deselected package file.
> Unpacking file (from .../archives/file_5.04-2_amd64.deb) ...
> Selecting previously deselected package gettext-base.
> Unpacking gettext-base (from .../gettext-base_0.17-10_amd64.deb) ...
> Selecting previously deselected package libdb4.5.
> Unpacking libdb4.5 (from .../libdb4.5_4.5.20-13.1_amd64.deb) ...
> Selecting previously deselected package libgpg-error0.
> Unpacking libgpg-error0 (from .../libgpg-error0_1.6-1_amd64.deb) ...
> Selecting previously deselected package libgcrypt11.
> Unpacking libgcrypt11 (from .../libgcrypt11_1.4.5-2_amd64.deb) ...
> Selecting previously deselected package libgnutls26.
> Unpacking libgnutls26 (from .../libgnutls26_2.8.6-1_amd64.deb) ...
> Selecting previously deselected package libkeyutils1.
> Unpacking libkeyutils1 (from .../libkeyutils1_1.4-1_amd64.deb) ...
> Selecting previously deselected package libkrb5support0.
> Unpacking libkrb5support0 (from .../libkrb5support0_1.8.1+dfsg-1_amd64.deb) ...
> Selecting previously deselected package libk5crypto3.
> Unpacking libk5crypto3 (from .../libk5crypto3_1.8.1+dfsg-1_amd64.deb) ...
> Selecting previously deselected package libkrb5-3.
> Unpacking libkrb5-3 (from .../libkrb5-3_1.8.1+dfsg-1_amd64.deb) ...
> Selecting previously deselected package libgssapi-krb5-2.
> Unpacking libgssapi-krb5-2 (from .../libgssapi-krb5-2_1.8.1+dfsg-1_amd64.deb) ...
> Selecting previously deselected package libsasl2-2.
> Unpacking libsasl2-2 (from .../libsasl2-2_2.1.23.dfsg1-5_amd64.deb) ...
> Selecting previously deselected package libldap-2.4-2.
> Unpacking libldap-2.4-2 (from .../libldap-2.4-2_2.4.17-2.1_amd64.deb) ...
> Selecting previously deselected package libpcre3.
> Unpacking libpcre3 (from .../libpcre3_7.8-3_amd64.deb) ...
> Selecting previously deselected package libsqlite3-0.
> Unpacking libsqlite3-0 (from .../libsqlite3-0_3.6.23.1-1_amd64.deb) ...
> Selecting previously deselected package libxml2.
> Unpacking libxml2 (from .../libxml2_2.7.7.dfsg-2_amd64.deb) ...
> Selecting previously deselected package m4.
> Unpacking m4 (from .../archives/m4_1.4.14-2_amd64.deb) ...
> Selecting previously deselected package mime-support.
> Unpacking mime-support (from .../mime-support_3.48-1_all.deb) ...
> Selecting previously deselected package python2.5-minimal.
> Unpacking python2.5-minimal (from .../python2.5-minimal_2.5.5-4_amd64.deb) ...
> Selecting previously deselected package python2.5.
> Unpacking python2.5 (from .../python2.5_2.5.5-4_amd64.deb) ...
> Selecting previously deselected package python-minimal.
> Unpacking python-minimal (from .../python-minimal_2.5.4-9_all.deb) ...
> Selecting previously deselected package python.
> Unpacking python (from .../python_2.5.4-9_all.deb) ...
> Selecting previously deselected package autoconf.
> Unpacking autoconf (from .../autoconf_2.65-4_all.deb) ...
> Selecting previously deselected package autotools-dev.
> Unpacking autotools-dev (from .../autotools-dev_20100122.1_all.deb) ...
> Selecting previously deselected package automake.
> Unpacking automake (from .../automake_1%3a1.11.1-1_all.deb) ...
> Selecting previously deselected package html2text.
> Unpacking html2text (from .../html2text_1.3.2a-14_amd64.deb) ...
> Selecting previously deselected package libglib2.0-0.
> Unpacking libglib2.0-0 (from .../libglib2.0-0_2.24.0-1_amd64.deb) ...
> Selecting previously deselected package libcroco3.
> Unpacking libcroco3 (from .../libcroco3_0.6.2-1_amd64.deb) ...
> Selecting previously deselected package gettext.
> Unpacking gettext (from .../gettext_0.17-10_amd64.deb) ...
> Selecting previously deselected package intltool-debian.
> Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
> Selecting previously deselected package po-debconf.
> Unpacking po-debconf (from .../po-debconf_1.0.16_all.deb) ...
> Selecting previously deselected package debhelper.
> Unpacking debhelper (from .../debhelper_7.4.17_all.deb) ...
> Selecting previously deselected package cdbs.
> Unpacking cdbs (from .../archives/cdbs_0.4.81_all.deb) ...
> Selecting previously deselected package libdbus-1-3.
> Unpacking libdbus-1-3 (from .../libdbus-1-3_1.2.24-1_amd64.deb) ...
> Selecting previously deselected package dbus.
> Unpacking dbus (from .../dbus_1.2.24-1_amd64.deb) ...
> Selecting previously deselected package dbus-x11.
> Unpacking dbus-x11 (from .../dbus-x11_1.2.24-1_amd64.deb) ...
> Selecting previously deselected package defoma.
> Unpacking defoma (from .../defoma_0.11.11_all.deb) ...
> Selecting previously deselected package diffstat.
> Unpacking diffstat (from .../diffstat_1.47-1_amd64.deb) ...
> Selecting previously deselected package libdbus-glib-1-2.
> Unpacking libdbus-glib-1-2 (from .../libdbus-glib-1-2_0.86-1_amd64.deb) ...
> Selecting previously deselected package libidl0.
> Unpacking libidl0 (from .../libidl0_0.8.14-0.1_amd64.deb) ...
> Selecting previously deselected package liborbit2.
> Unpacking liborbit2 (from .../liborbit2_1%3a2.14.18-0.1_amd64.deb) ...
> Selecting previously deselected package gconf2-common.
> Unpacking gconf2-common (from .../gconf2-common_2.28.1-3_all.deb) ...
> Selecting previously deselected package libgconf2-4.
> Unpacking libgconf2-4 (from .../libgconf2-4_2.28.1-3_amd64.deb) ...
> Selecting previously deselected package psmisc.
> Unpacking psmisc (from .../psmisc_22.11-1_amd64.deb) ...
> Selecting previously deselected package gconf2.
> Unpacking gconf2 (from .../gconf2_2.28.1-3_amd64.deb) ...
> Selecting previously deselected package epiphany-browser-data.
> Unpacking epiphany-browser-data (from .../epiphany-browser-data_2.30.2-1_all.deb) ...
> Selecting previously deselected package libavahi-common-data.
> Unpacking libavahi-common-data (from .../libavahi-common-data_0.6.25-3_amd64.deb) ...
> Selecting previously deselected package libavahi-common3.
> Unpacking libavahi-common3 (from .../libavahi-common3_0.6.25-3_amd64.deb) ...
> Selecting previously deselected package libavahi-client3.
> Unpacking libavahi-client3 (from .../libavahi-client3_0.6.25-3_amd64.deb) ...
> Selecting previously deselected package libavahi-glib1.
> Unpacking libavahi-glib1 (from .../libavahi-glib1_0.6.25-3_amd64.deb) ...
> Selecting previously deselected package libavahi-gobject0.
> Unpacking libavahi-gobject0 (from .../libavahi-gobject0_0.6.25-3_amd64.deb) ...
> Selecting previously deselected package libffi5.
> Unpacking libffi5 (from .../libffi5_3.0.9-1_amd64.deb) ...
> Selecting previously deselected package libgirepository1.0-0.
> Unpacking libgirepository1.0-0 (from .../libgirepository1.0-0_0.6.9-1_amd64.deb) ...
> Selecting previously deselected package libgnome-keyring0.
> Unpacking libgnome-keyring0 (from .../libgnome-keyring0_2.30.0-2_amd64.deb) ...
> Selecting previously deselected package libgtk2.0-common.
> Unpacking libgtk2.0-common (from .../libgtk2.0-common_2.20.0-2_all.deb) ...
> Selecting previously deselected package libatk1.0-0.
> Unpacking libatk1.0-0 (from .../libatk1.0-0_1.30.0-1_amd64.deb) ...
> Selecting previously deselected package libpixman-1-0.
> Unpacking libpixman-1-0 (from .../libpixman-1-0_0.16.4-1_amd64.deb) ...
> Selecting previously deselected package libpng12-0.
> Unpacking libpng12-0 (from .../libpng12-0_1.2.43-1_amd64.deb) ...
> Selecting previously deselected package libxcb-render0.
> Unpacking libxcb-render0 (from .../libxcb-render0_1.6-1_amd64.deb) ...
> Selecting previously deselected package libxcb-render-util0.
> Unpacking libxcb-render-util0 (from .../libxcb-render-util0_0.3.6-1_amd64.deb) ...
> Selecting previously deselected package libcairo2.
> Unpacking libcairo2 (from .../libcairo2_1.8.10-4_amd64.deb) ...
> Selecting previously deselected package libcups2.
> Unpacking libcups2 (from .../libcups2_1.4.3-1_amd64.deb) ...
> Selecting previously deselected package libjpeg62.
> Unpacking libjpeg62 (from .../libjpeg62_6b-16.1_amd64.deb) ...
> Selecting previously deselected package libjasper1.
> Unpacking libjasper1 (from .../libjasper1_1.900.1-7_amd64.deb) ...
> Selecting previously deselected package fontconfig.
> Unpacking fontconfig (from .../fontconfig_2.8.0-2_amd64.deb) ...
> Selecting previously deselected package libpango1.0-common.
> Unpacking libpango1.0-common (from .../libpango1.0-common_1.28.0-1_all.deb) ...
> Selecting previously deselected package libdatrie1.
> Unpacking libdatrie1 (from .../libdatrie1_0.2.3-1_amd64.deb) ...
> Selecting previously deselected package libthai-data.
> Unpacking libthai-data (from .../libthai-data_0.1.14-2_all.deb) ...
> Selecting previously deselected package libthai0.
> Unpacking libthai0 (from .../libthai0_0.1.14-2_amd64.deb) ...
> Selecting previously deselected package libpango1.0-0.
> Unpacking libpango1.0-0 (from .../libpango1.0-0_1.28.0-1_amd64.deb) ...
> Selecting previously deselected package libtiff4.
> Unpacking libtiff4 (from .../libtiff4_3.9.2-3+b1_amd64.deb) ...
> Selecting previously deselected package libxcursor1.
> Unpacking libxcursor1 (from .../libxcursor1_1%3a1.1.10-2_amd64.deb) ...
> Selecting previously deselected package libxrandr2.
> Unpacking libxrandr2 (from .../libxrandr2_2%3a1.3.0-3_amd64.deb) ...
> Selecting previously deselected package shared-mime-info.
> Unpacking shared-mime-info (from .../shared-mime-info_0.71-1_amd64.deb) ...
> Selecting previously deselected package libgtk2.0-0.
> Unpacking libgtk2.0-0 (from .../libgtk2.0-0_2.20.0-2_amd64.deb) ...
> Selecting previously deselected package libnotify1.
> Unpacking libnotify1 (from .../libnotify1_0.4.5-1_amd64.deb) ...
> Selecting previously deselected package libnspr4-0d.
> Unpacking libnspr4-0d (from .../libnspr4-0d_4.8.4-1_amd64.deb) ...
> Selecting previously deselected package libnss3-1d.
> Unpacking libnss3-1d (from .../libnss3-1d_3.12.6-2_amd64.deb) ...
> Selecting previously deselected package libsoup2.4-1.
> Unpacking libsoup2.4-1 (from .../libsoup2.4-1_2.30.0-1_amd64.deb) ...
> Selecting previously deselected package libaspell15.
> Unpacking libaspell15 (from .../libaspell15_0.60.6-4_amd64.deb) ...
> Selecting previously deselected package libhunspell-1.2-0.
> Unpacking libhunspell-1.2-0 (from .../libhunspell-1.2-0_1.2.8-6_amd64.deb) ...
> Selecting previously deselected package libvoikko1.
> Unpacking libvoikko1 (from .../libvoikko1_2.2.2-1_amd64.deb) ...
> Selecting previously deselected package libenchant1c2a.
> Unpacking libenchant1c2a (from .../libenchant1c2a_1.4.2-3.6_amd64.deb) ...
> Selecting previously deselected package libgail18.
> Unpacking libgail18 (from .../libgail18_2.20.0-2_amd64.deb) ...
> Selecting previously deselected package libgstreamer0.10-0.
> Unpacking libgstreamer0.10-0 (from .../libgstreamer0.10-0_0.10.28-1_amd64.deb) ...
> Selecting previously deselected package iso-codes.
> Unpacking iso-codes (from .../iso-codes_3.15-1_all.deb) ...
> Selecting previously deselected package libgstreamer-plugins-base0.10-0.
> Unpacking libgstreamer-plugins-base0.10-0 (from .../libgstreamer-plugins-base0.10-0_0.10.28-1_amd64.deb) ...
> Selecting previously deselected package libicu42.
> Unpacking libicu42 (from .../libicu42_4.2.1-3_amd64.deb) ...
> Selecting previously deselected package libxslt1.1.
> Unpacking libxslt1.1 (from .../libxslt1.1_1.1.26-3_amd64.deb) ...
> Selecting previously deselected package libwebkit-1.0-common.
> Unpacking libwebkit-1.0-common (from .../libwebkit-1.0-common_1.2.0-1_all.deb) ...
> Selecting previously deselected package libwebkit-1.0-2.
> Unpacking libwebkit-1.0-2 (from .../libwebkit-1.0-2_1.2.0-1_amd64.deb) ...
> Selecting previously deselected package gnome-js-common.
> Unpacking gnome-js-common (from .../gnome-js-common_0.1.1-1_all.deb) ...
> Selecting previously deselected package gir1.0-glib-2.0.
> Unpacking gir1.0-glib-2.0 (from .../gir1.0-glib-2.0_0.6.9-1_amd64.deb) ...
> Selecting previously deselected package gir1.0-freedesktop.
> Unpacking gir1.0-freedesktop (from .../gir1.0-freedesktop_0.6.9-1_amd64.deb) ...
> Selecting previously deselected package gir1.0-gtk-2.0.
> Unpacking gir1.0-gtk-2.0 (from .../gir1.0-gtk-2.0_0.6.5-5_amd64.deb) ...
> Selecting previously deselected package libclutter-1.0-0.
> Unpacking libclutter-1.0-0 (from .../libclutter-1.0-0_1.0.8-1_amd64.deb) ...
> Selecting previously deselected package gir1.0-clutter-1.0.
> Unpacking gir1.0-clutter-1.0 (from .../gir1.0-clutter-1.0_1.0.8-1_amd64.deb) ...
> Selecting previously deselected package gir1.0-gstreamer-0.10.
> Unpacking gir1.0-gstreamer-0.10 (from .../gir1.0-gstreamer-0.10_0.10.28-1_amd64.deb) ...
> Selecting previously deselected package libseed0.
> Unpacking libseed0 (from .../libseed0_2.30.0-1_amd64.deb) ...
> Selecting previously deselected package libproxy0.
> Unpacking libproxy0 (from .../libproxy0_0.3.1-1_amd64.deb) ...
> Selecting previously deselected package libsoup-gnome2.4-1.
> Unpacking libsoup-gnome2.4-1 (from .../libsoup-gnome2.4-1_2.30.0-1_amd64.deb) ...
> Selecting previously deselected package hicolor-icon-theme.
> Unpacking hicolor-icon-theme (from .../hicolor-icon-theme_0.11-1_all.deb) ...
> Selecting previously deselected package libgtk2.0-bin.
> Unpacking libgtk2.0-bin (from .../libgtk2.0-bin_2.20.0-2_all.deb) ...
> Selecting previously deselected package libgsf-1-common.
> Unpacking libgsf-1-common (from .../libgsf-1-common_1.14.18-1_all.deb) ...
> Selecting previously deselected package libgsf-1-114.
> Unpacking libgsf-1-114 (from .../libgsf-1-114_1.14.18-1_amd64.deb) ...
> Selecting previously deselected package librsvg2-2.
> Unpacking librsvg2-2 (from .../librsvg2-2_2.26.2-1_amd64.deb) ...
> Selecting previously deselected package librsvg2-common.
> Unpacking librsvg2-common (from .../librsvg2-common_2.26.2-1_amd64.deb) ...
> Selecting previously deselected package gnome-icon-theme.
> Unpacking gnome-icon-theme (from .../gnome-icon-theme_2.30.0-2_all.deb) ...
> Selecting previously deselected package epiphany-browser.
> Unpacking epiphany-browser (from .../epiphany-browser_2.30.2-1_amd64.deb) ...
> No diversion `diversion of /usr/bin/epiphany by epiphany-webkit', none removed
> No diversion `diversion of /usr/share/man/man1/epiphany.1.gz by epiphany-webkit', none removed
> Selecting previously deselected package pkg-config.
> Unpacking pkg-config (from .../pkg-config_0.22-1_amd64.deb) ...
> Selecting previously deselected package zlib1g-dev.
> Unpacking zlib1g-dev (from .../zlib1g-dev_1%3a1.2.3.4.dfsg-3_amd64.deb) ...
> Selecting previously deselected package libglib2.0-dev.
> Unpacking libglib2.0-dev (from .../libglib2.0-dev_2.24.0-1_amd64.deb) ...
> Selecting previously deselected package libfreetype6-dev.
> Unpacking libfreetype6-dev (from .../libfreetype6-dev_2.3.11-1_amd64.deb) ...
> Selecting previously deselected package x11proto-render-dev.
> Unpacking x11proto-render-dev (from .../x11proto-render-dev_2%3a0.11-1_all.deb) ...
> Selecting previously deselected package libxrender-dev.
> Unpacking libxrender-dev (from .../libxrender-dev_1%3a0.9.5-2_amd64.deb) ...
> Selecting previously deselected package libexpat1-dev.
> Unpacking libexpat1-dev (from .../libexpat1-dev_2.0.1-7_amd64.deb) ...
> Selecting previously deselected package libfontconfig1-dev.
> Unpacking libfontconfig1-dev (from .../libfontconfig1-dev_2.8.0-2_amd64.deb) ...
> Selecting previously deselected package libxft-dev.
> Unpacking libxft-dev (from .../libxft-dev_2.1.14-2_amd64.deb) ...
> Selecting previously deselected package libpng12-dev.
> Unpacking libpng12-dev (from .../libpng12-dev_1.2.43-1_amd64.deb) ...
> Selecting previously deselected package libsm-dev.
> Unpacking libsm-dev (from .../libsm-dev_2%3a1.1.1-1_amd64.deb) ...
> Selecting previously deselected package libpixman-1-dev.
> Unpacking libpixman-1-dev (from .../libpixman-1-dev_0.16.4-1_amd64.deb) ...
> Selecting previously deselected package libxcb-render0-dev.
> Unpacking libxcb-render0-dev (from .../libxcb-render0-dev_1.6-1_amd64.deb) ...
> Selecting previously deselected package libxcb-render-util0-dev.
> Unpacking libxcb-render-util0-dev (from .../libxcb-render-util0-dev_0.3.6-1_amd64.deb) ...
> Selecting previously deselected package libcairo2-dev.
> Unpacking libcairo2-dev (from .../libcairo2-dev_1.8.10-4_amd64.deb) ...
> Selecting previously deselected package libpango1.0-dev.
> Unpacking libpango1.0-dev (from .../libpango1.0-dev_1.28.0-1_amd64.deb) ...
> Selecting previously deselected package libatk1.0-dev.
> Unpacking libatk1.0-dev (from .../libatk1.0-dev_1.30.0-1_amd64.deb) ...
> Selecting previously deselected package x11proto-xinerama-dev.
> Unpacking x11proto-xinerama-dev (from .../x11proto-xinerama-dev_1.2-2_all.deb) ...
> Selecting previously deselected package libxinerama-dev.
> Unpacking libxinerama-dev (from .../libxinerama-dev_2%3a1.1-3_amd64.deb) ...
> Selecting previously deselected package libxi-dev.
> Unpacking libxi-dev (from .../libxi-dev_2%3a1.3-4_amd64.deb) ...
> Selecting previously deselected package x11proto-randr-dev.
> Unpacking x11proto-randr-dev (from .../x11proto-randr-dev_1.3.1-1_all.deb) ...
> Selecting previously deselected package libxrandr-dev.
> Unpacking libxrandr-dev (from .../libxrandr-dev_2%3a1.3.0-3_amd64.deb) ...
> Selecting previously deselected package libxcursor-dev.
> Unpacking libxcursor-dev (from .../libxcursor-dev_1%3a1.1.10-2_amd64.deb) ...
> Selecting previously deselected package x11proto-damage-dev.
> Unpacking x11proto-damage-dev (from .../x11proto-damage-dev_1%3a1.2.0-1_all.deb) ...
> Selecting previously deselected package libxdamage-dev.
> Unpacking libxdamage-dev (from .../libxdamage-dev_1%3a1.1.2-1_amd64.deb) ...
> Selecting previously deselected package libxml2-utils.
> Unpacking libxml2-utils (from .../libxml2-utils_2.7.7.dfsg-2_amd64.deb) ...
> Selecting previously deselected package libgtk2.0-dev.
> Unpacking libgtk2.0-dev (from .../libgtk2.0-dev_2.20.0-2_amd64.deb) ...
> Selecting previously deselected package libxml2-dev.
> Unpacking libxml2-dev (from .../libxml2-dev_2.7.7.dfsg-2_amd64.deb) ...
> Selecting previously deselected package libgpg-error-dev.
> Unpacking libgpg-error-dev (from .../libgpg-error-dev_1.6-1_amd64.deb) ...
> Selecting previously deselected package libgcrypt11-dev.
> Unpacking libgcrypt11-dev (from .../libgcrypt11-dev_1.4.5-2_amd64.deb) ...
> Selecting previously deselected package libtasn1-3-dev.
> Unpacking libtasn1-3-dev (from .../libtasn1-3-dev_2.5-1_amd64.deb) ...
> Selecting previously deselected package libgnutls-dev.
> Unpacking libgnutls-dev (from .../libgnutls-dev_2.8.6-1_amd64.deb) ...
> Selecting previously deselected package libsoup2.4-dev.
> Unpacking libsoup2.4-dev (from .../libsoup2.4-dev_2.30.0-1_amd64.deb) ...
> Selecting previously deselected package libwebkit-dev.
> Unpacking libwebkit-dev (from .../libwebkit-dev_1.2.0-1_amd64.deb) ...
> Selecting previously deselected package epiphany-browser-dev.
> Unpacking epiphany-browser-dev (from .../epiphany-browser-dev_2.30.2-1_all.deb) ...
> Selecting previously deselected package esound-common.
> Unpacking esound-common (from .../esound-common_0.2.41-7_all.deb) ...
> Selecting previously deselected package gnome-mime-data.
> Unpacking gnome-mime-data (from .../gnome-mime-data_2.18.0-1_all.deb) ...
> Selecting previously deselected package gnome-pkg-tools.
> Unpacking gnome-pkg-tools (from .../gnome-pkg-tools_0.16.3_all.deb) ...
> Selecting previously deselected package libudev0.
> Unpacking libudev0 (from .../libudev0_151-3_amd64.deb) ...
> Selecting previously deselected package libatasmart4.
> Unpacking libatasmart4 (from .../libatasmart4_0.17+git20100219-1_amd64.deb) ...
> Selecting previously deselected package libdevmapper1.02.1.
> Unpacking libdevmapper1.02.1 (from .../libdevmapper1.02.1_2%3a1.02.45-1_amd64.deb) ...
> Selecting previously deselected package libgudev-1.0-0.
> Unpacking libgudev-1.0-0 (from .../libgudev-1.0-0_151-3_amd64.deb) ...
> Selecting previously deselected package libparted0debian1.
> Unpacking libparted0debian1 (from .../libparted0debian1_2.2-5_amd64.deb) ...
> Selecting previously deselected package libeggdbus-1-0.
> Unpacking libeggdbus-1-0 (from .../libeggdbus-1-0_0.6-1_amd64.deb) ...
> Selecting previously deselected package libpolkit-gobject-1-0.
> Unpacking libpolkit-gobject-1-0 (from .../libpolkit-gobject-1-0_0.96-2_amd64.deb) ...
> Selecting previously deselected package libpolkit-backend-1-0.
> Unpacking libpolkit-backend-1-0 (from .../libpolkit-backend-1-0_0.96-2_amd64.deb) ...
> Selecting previously deselected package libsgutils2-2.
> Unpacking libsgutils2-2 (from .../libsgutils2-2_1.28-2_amd64.deb) ...
> Selecting previously deselected package udisks.
> Unpacking udisks (from .../udisks_1.0.1-1_amd64.deb) ...
> Selecting previously deselected package libgdu0.
> Unpacking libgdu0 (from .../libgdu0_2.30.1-1_amd64.deb) ...
> Selecting previously deselected package gvfs.
> Unpacking gvfs (from .../gvfs_1.6.0-1_amd64.deb) ...
> Selecting previously deselected package liburi-perl.
> Unpacking liburi-perl (from .../liburi-perl_1.54-1_all.deb) ...
> Selecting previously deselected package libhtml-tagset-perl.
> Unpacking libhtml-tagset-perl (from .../libhtml-tagset-perl_3.20-2_all.deb) ...
> Selecting previously deselected package libhtml-parser-perl.
> Unpacking libhtml-parser-perl (from .../libhtml-parser-perl_3.65-1_amd64.deb) ...
> Selecting previously deselected package libhtml-tree-perl.
> Unpacking libhtml-tree-perl (from .../libhtml-tree-perl_3.23-2_all.deb) ...
> Selecting previously deselected package libwww-perl.
> Unpacking libwww-perl (from .../libwww-perl_5.834-1_all.deb) ...
> Selecting previously deselected package libxml-parser-perl.
> Unpacking libxml-parser-perl (from .../libxml-parser-perl_2.36-1.1+b1_amd64.deb) ...
> Selecting previously deselected package intltool.
> Unpacking intltool (from .../intltool_0.41.1-1_all.deb) ...
> Selecting previously deselected package libart-2.0-2.
> Unpacking libart-2.0-2 (from .../libart-2.0-2_2.3.20-2_amd64.deb) ...
> Selecting previously deselected package libart-2.0-dev.
> Unpacking libart-2.0-dev (from .../libart-2.0-dev_2.3.20-2_amd64.deb) ...
> Selecting previously deselected package libasound2.
> Unpacking libasound2 (from .../libasound2_1.0.22-2_amd64.deb) ...
> Selecting previously deselected package libaudiofile0.
> Unpacking libaudiofile0 (from .../libaudiofile0_0.2.6-8_amd64.deb) ...
> Selecting previously deselected package libaudiofile-dev.
> Unpacking libaudiofile-dev (from .../libaudiofile-dev_0.2.6-8_amd64.deb) ...
> Selecting previously deselected package libavahi-common-dev.
> Unpacking libavahi-common-dev (from .../libavahi-common-dev_0.6.25-3_amd64.deb) ...
> Selecting previously deselected package libdbus-1-dev.
> Unpacking libdbus-1-dev (from .../libdbus-1-dev_1.2.24-1_amd64.deb) ...
> Selecting previously deselected package libavahi-client-dev.
> Unpacking libavahi-client-dev (from .../libavahi-client-dev_0.6.25-3_amd64.deb) ...
> Selecting previously deselected package libavahi-glib-dev.
> Unpacking libavahi-glib-dev (from .../libavahi-glib-dev_0.6.25-3_amd64.deb) ...
> Selecting previously deselected package libbonobo2-common.
> Unpacking libbonobo2-common (from .../libbonobo2-common_2.24.3-1_all.deb) ...
> Selecting previously deselected package libbonobo2-0.
> Unpacking libbonobo2-0 (from .../libbonobo2-0_2.24.3-1_amd64.deb) ...
> Selecting previously deselected package libidl-dev.
> Unpacking libidl-dev (from .../libidl-dev_0.8.14-0.1_amd64.deb) ...
> Selecting previously deselected package liborbit2-dev.
> Unpacking liborbit2-dev (from .../liborbit2-dev_1%3a2.14.18-0.1_amd64.deb) ...
> Selecting previously deselected package libpopt-dev.
> Unpacking libpopt-dev (from .../libpopt-dev_1.15-1_amd64.deb) ...
> Selecting previously deselected package libbonobo2-dev.
> Unpacking libbonobo2-dev (from .../libbonobo2-dev_2.24.3-1_amd64.deb) ...
> Selecting previously deselected package libglade2-0.
> Unpacking libglade2-0 (from .../libglade2-0_1%3a2.6.4-1_amd64.deb) ...
> Selecting previously deselected package libesd0.
> Unpacking libesd0 (from .../libesd0_0.2.41-7_amd64.deb) ...
> Selecting previously deselected package libfam0.
> Unpacking libfam0 (from .../libfam0_2.7.0-16.1_amd64.deb) ...
> Selecting previously deselected package libhal1.
> Unpacking libhal1 (from .../libhal1_0.5.14-2_amd64.deb) ...
> Selecting previously deselected package libhal-storage1.
> Unpacking libhal-storage1 (from .../libhal-storage1_0.5.14-2_amd64.deb) ...
> Selecting previously deselected package libgnomevfs2-common.
> Unpacking libgnomevfs2-common (from .../libgnomevfs2-common_1%3a2.24.3-1_all.deb) ...
> Selecting previously deselected package libgnomevfs2-0.
> Unpacking libgnomevfs2-0 (from .../libgnomevfs2-0_1%3a2.24.3-1_amd64.deb) ...
> Selecting previously deselected package libgnome2-common.
> Unpacking libgnome2-common (from .../libgnome2-common_2.30.0-1_all.deb) ...
> Selecting previously deselected package libgnome2-0.
> Unpacking libgnome2-0 (from .../libgnome2-0_2.30.0-1_amd64.deb) ...
> Selecting previously deselected package libgnomecanvas2-common.
> Unpacking libgnomecanvas2-common (from .../libgnomecanvas2-common_2.30.1-1_all.deb) ...
> Selecting previously deselected package libgnomecanvas2-0.
> Unpacking libgnomecanvas2-0 (from .../libgnomecanvas2-0_2.30.1-1_amd64.deb) ...
> Selecting previously deselected package libbonoboui2-common.
> Unpacking libbonoboui2-common (from .../libbonoboui2-common_2.24.3-1_all.deb) ...
> Selecting previously deselected package libbonoboui2-0.
> Unpacking libbonoboui2-0 (from .../libbonoboui2-0_2.24.3-1_amd64.deb) ...
> Selecting previously deselected package libgail-common.
> Unpacking libgail-common (from .../libgail-common_2.20.0-2_amd64.deb) ...
> Selecting previously deselected package libgail-dev.
> Unpacking libgail-dev (from .../libgail-dev_2.20.0-2_amd64.deb) ...
> Selecting previously deselected package libgnomecanvas2-dev.
> Unpacking libgnomecanvas2-dev (from .../libgnomecanvas2-dev_2.30.1-1_amd64.deb) ...
> Selecting previously deselected package libgconf2-dev.
> Unpacking libgconf2-dev (from .../libgconf2-dev_2.28.1-3_amd64.deb) ...
> Selecting previously deselected package libsepol1-dev.
> Unpacking libsepol1-dev (from .../libsepol1-dev_2.0.40-2_amd64.deb) ...
> Selecting previously deselected package libselinux1-dev.
> Unpacking libselinux1-dev (from .../libselinux1-dev_2.0.94-1_amd64.deb) ...
> Selecting previously deselected package libgnomevfs2-dev.
> Unpacking libgnomevfs2-dev (from .../libgnomevfs2-dev_1%3a2.24.3-1_amd64.deb) ...
> Selecting previously deselected package libesd0-dev.
> Unpacking libesd0-dev (from .../libesd0-dev_0.2.41-7_amd64.deb) ...
> Selecting previously deselected package libgnome2-dev.
> Unpacking libgnome2-dev (from .../libgnome2-dev_2.30.0-1_amd64.deb) ...
> Selecting previously deselected package libbonoboui2-dev.
> Unpacking libbonoboui2-dev (from .../libbonoboui2-dev_2.24.3-1_amd64.deb) ...
> Selecting previously deselected package libdbus-glib-1-dev.
> Unpacking libdbus-glib-1-dev (from .../libdbus-glib-1-dev_0.86-1_amd64.deb) ...
> Selecting previously deselected package libglade2-dev.
> Unpacking libglade2-dev (from .../libglade2-dev_1%3a2.6.4-1_amd64.deb) ...
> Selecting previously deselected package libgnome-keyring-dev.
> Unpacking libgnome-keyring-dev (from .../libgnome-keyring-dev_2.30.0-2_amd64.deb) ...
> Selecting previously deselected package libgnomeui-common.
> Unpacking libgnomeui-common (from .../libgnomeui-common_2.24.3-1_all.deb) ...
> Selecting previously deselected package libgnomeui-0.
> Unpacking libgnomeui-0 (from .../libgnomeui-0_2.24.3-1_amd64.deb) ...
> Selecting previously deselected package libgnomeui-dev.
> Unpacking libgnomeui-dev (from .../libgnomeui-dev_2.24.3-1_amd64.deb) ...
> Selecting previously deselected package libnotify-dev.
> Unpacking libnotify-dev (from .../libnotify-dev_0.4.5-1_amd64.deb) ...
> Selecting previously deselected package libtool.
> Unpacking libtool (from .../libtool_2.2.6b-2_amd64.deb) ...
> Selecting previously deselected package quilt.
> Unpacking quilt (from .../archives/quilt_0.48-6_all.deb) ...
> Processing triggers for install-info ...
> Setting up udev (151-3) ...
> A chroot environment has been detected, udev not started.
> Setting up libice6 (2:1.0.6-1) ...
> Setting up x11proto-core-dev (7.0.16-1) ...
> Setting up libice-dev (2:1.0.6-1) ...
> Setting up libxau6 (1:1.0.5-2) ...
> Setting up libxdmcp6 (1:1.0.3-2) ...
> Setting up libxcb1 (1.6-1) ...
> Setting up libx11-data (2:1.3.3-3) ...
> Setting up libx11-6 (2:1.3.3-3) ...
> Setting up libxau-dev (1:1.0.5-2) ...
> Setting up libxdmcp-dev (1:1.0.3-2) ...
> Setting up x11proto-input-dev (2.0-2) ...
> Setting up x11proto-kb-dev (1.0.4-1) ...
> Setting up xtrans-dev (1.2.5-1) ...
> Setting up libpthread-stubs0 (0.3-2) ...
> Setting up libpthread-stubs0-dev (0.3-2) ...
> Setting up libxcb1-dev (1.6-1) ...
> Setting up libx11-dev (2:1.3.3-3) ...
> Setting up libxext6 (2:1.1.1-3) ...
> Setting up libxfixes3 (1:4.0.4-2) ...
> Setting up libxcomposite1 (1:0.4.1-1) ...
> Setting up x11proto-xext-dev (7.1.1-2) ...
> Setting up x11proto-fixes-dev (1:4.1.1-2) ...
> Setting up libxfixes-dev (1:4.0.4-2) ...
> Setting up x11proto-composite-dev (1:0.4.1-1) ...
> Setting up libxext-dev (2:1.1.1-3) ...
> Setting up libxcomposite-dev (1:0.4.1-1) ...
> Setting up libexpat1 (2.0.1-7) ...
> Setting up libfreetype6 (2.3.11-1) ...
> Setting up ucf (3.0025) ...
> Setting up ttf-dejavu-core (2.30-2) ...
> Setting up fontconfig-config (2.8.0-2) ...
> Setting up libfontconfig1 (2.8.0-2) ...
> Setting up libfontenc1 (1:1.0.5-2) ...
> Setting up libdrm2 (2.4.18-5) ...
> Setting up libxdamage1 (1:1.1.2-1) ...
> Setting up libxxf86vm1 (1:1.1.0-2) ...
> Setting up libgl1-mesa-glx (7.7.1-1) ...
> Setting up libsm6 (2:1.1.1-1) ...
> Setting up libxt6 (1:1.0.7-1) ...
> Setting up libxmu6 (2:1.0.5-1) ...
> Setting up libxpm4 (1:3.5.8-1) ...
> Setting up libxaw7 (2:1.0.7-1) ...
> Setting up libxrender1 (1:0.9.5-2) ...
> Setting up libxft2 (2.1.14-2) ...
> Setting up libxi6 (2:1.3-4) ...
> Setting up libxinerama1 (2:1.1-3) ...
> Setting up libxmuu1 (2:1.0.5-1) ...
> Setting up libxtst6 (2:1.1.0-2) ...
> Setting up libxv1 (2:1.0.5-1) ...
> Setting up libxxf86dga1 (2:1.1.1-2) ...
> Setting up x11-utils (7.5+3) ...
> Setting up adduser (3.112) ...
> Setting up bsdmainutils (8.0.10) ...
> update-alternatives: using /usr/bin/bsd-write to provide /usr/bin/write (write) in auto mode.
> update-alternatives: using /usr/bin/bsd-from to provide /usr/bin/from (from) in auto mode.
> Setting up groff-base (1.20.1-9) ...
> Setting up libslang2 (2.2.2-4) ...
> Setting up libnewt0.52 (0.52.10-8) ...
> Setting up libpopt0 (1.15-1) ...
> Setting up libssl0.9.8 (0.9.8n-1) ...
> Setting up libtasn1-3 (2.5-1) ...
> Setting up man-db (2.5.7-2) ...
> Building database of manual pages ...
> Setting up netbase (4.40) ...
> Setting up whiptail (0.52.10-8) ...
> Setting up libmagic1 (5.04-2) ...
> Setting up file (5.04-2) ...
> Setting up gettext-base (0.17-10) ...
> Setting up libdb4.5 (4.5.20-13.1) ...
> Setting up libgpg-error0 (1.6-1) ...
> Setting up libgcrypt11 (1.4.5-2) ...
> Setting up libgnutls26 (2.8.6-1) ...
> Setting up libkeyutils1 (1.4-1) ...
> Setting up libkrb5support0 (1.8.1+dfsg-1) ...
> Setting up libk5crypto3 (1.8.1+dfsg-1) ...
> Setting up libkrb5-3 (1.8.1+dfsg-1) ...
> Setting up libgssapi-krb5-2 (1.8.1+dfsg-1) ...
> Setting up libsasl2-2 (2.1.23.dfsg1-5) ...
> Setting up libldap-2.4-2 (2.4.17-2.1) ...
> Setting up libpcre3 (7.8-3) ...
> Setting up libsqlite3-0 (3.6.23.1-1) ...
> Setting up libxml2 (2.7.7.dfsg-2) ...
> Setting up m4 (1.4.14-2) ...
> Setting up mime-support (3.48-1) ...
> Setting up python2.5-minimal (2.5.5-4) ...
> Setting up python2.5 (2.5.5-4) ...
> Setting up python-minimal (2.5.4-9) ...
> Setting up python (2.5.4-9) ...
> Setting up autoconf (2.65-4) ...
> Setting up autotools-dev (20100122.1) ...
> Setting up automake (1:1.11.1-1) ...
> update-alternatives: using /usr/bin/automake-1.11 to provide /usr/bin/automake (automake) in auto mode.
> Setting up html2text (1.3.2a-14) ...
> Setting up libglib2.0-0 (2.24.0-1) ...
> Setting up libcroco3 (0.6.2-1) ...
> Setting up gettext (0.17-10) ...
> Setting up intltool-debian (0.35.0+20060710.1) ...
> Setting up po-debconf (1.0.16) ...
> Setting up debhelper (7.4.17) ...
> Setting up cdbs (0.4.81) ...
> Setting up libdbus-1-3 (1.2.24-1) ...
> Setting up dbus (1.2.24-1) ...
> invoke-rc.d: policy-rc.d denied execution of start.
> Setting up dbus-x11 (1.2.24-1) ...
> Setting up defoma (0.11.11) ...
> Setting up diffstat (1.47-1) ...
> Setting up libdbus-glib-1-2 (0.86-1) ...
> Setting up libidl0 (0.8.14-0.1) ...
> Setting up liborbit2 (1:2.14.18-0.1) ...
> Setting up gconf2-common (2.28.1-3) ...
> 
> Creating config file /etc/gconf/2/path with new version
> Setting up libgconf2-4 (2.28.1-3) ...
> Setting up psmisc (22.11-1) ...
> Setting up gconf2 (2.28.1-3) ...
> update-alternatives: using /usr/bin/gconftool-2 to provide /usr/bin/gconftool (gconftool) in auto mode.
> Setting up epiphany-browser-data (2.30.2-1) ...
> Setting up libavahi-common-data (0.6.25-3) ...
> Setting up libavahi-common3 (0.6.25-3) ...
> Setting up libavahi-client3 (0.6.25-3) ...
> Setting up libavahi-glib1 (0.6.25-3) ...
> Setting up libavahi-gobject0 (0.6.25-3) ...
> Setting up libffi5 (3.0.9-1) ...
> Setting up libgirepository1.0-0 (0.6.9-1) ...
> Setting up libgnome-keyring0 (2.30.0-2) ...
> Setting up libgtk2.0-common (2.20.0-2) ...
> Setting up libatk1.0-0 (1.30.0-1) ...
> Setting up libpixman-1-0 (0.16.4-1) ...
> Setting up libpng12-0 (1.2.43-1) ...
> Setting up libxcb-render0 (1.6-1) ...
> Setting up libxcb-render-util0 (0.3.6-1) ...
> Setting up libcairo2 (1.8.10-4) ...
> Setting up libcups2 (1.4.3-1) ...
> Setting up libjpeg62 (6b-16.1) ...
> Setting up libjasper1 (1.900.1-7) ...
> Setting up fontconfig (2.8.0-2) ...
> Updating font configuration of fontconfig...
> Cleaning up category cid..
> Cleaning up category truetype..
> Cleaning up category type1..
> Updating category type1..
> Updating category truetype..
> Updating category cid..
> Cleaning up old fontconfig caches... done.
> Regenerating fonts cache... done.
> Setting up libpango1.0-common (1.28.0-1) ...
> Cleaning up font configuration of pango...
> Updating font configuration of pango...
> Cleaning up category xfont..
> Updating category xfont..
> *** You don't have any defomized font packages.
> *** So we are trying to force to generate pangox.aliases...
> Setting up libdatrie1 (0.2.3-1) ...
> Setting up libthai-data (0.1.14-2) ...
> Setting up libthai0 (0.1.14-2) ...
> Setting up libpango1.0-0 (1.28.0-1) ...
> Setting up libtiff4 (3.9.2-3+b1) ...
> Setting up libxcursor1 (1:1.1.10-2) ...
> Setting up libxrandr2 (2:1.3.0-3) ...
> Setting up shared-mime-info (0.71-1) ...
> Setting up libgtk2.0-0 (2.20.0-2) ...
> Setting up libnotify1 (0.4.5-1) ...
> Setting up libnspr4-0d (4.8.4-1) ...
> Setting up libnss3-1d (3.12.6-2) ...
> Setting up libsoup2.4-1 (2.30.0-1) ...
> Setting up libaspell15 (0.60.6-4) ...
> Setting up libhunspell-1.2-0 (1.2.8-6) ...
> Setting up libvoikko1 (2.2.2-1) ...
> Setting up libenchant1c2a (1.4.2-3.6) ...
> Setting up libgail18 (2.20.0-2) ...
> Setting up libgstreamer0.10-0 (0.10.28-1) ...
> Setting up iso-codes (3.15-1) ...
> Setting up libgstreamer-plugins-base0.10-0 (0.10.28-1) ...
> Setting up libicu42 (4.2.1-3) ...
> Setting up libxslt1.1 (1.1.26-3) ...
> Setting up libwebkit-1.0-common (1.2.0-1) ...
> Setting up libwebkit-1.0-2 (1.2.0-1) ...
> Setting up gnome-js-common (0.1.1-1) ...
> Setting up gir1.0-glib-2.0 (0.6.9-1) ...
> Setting up gir1.0-freedesktop (0.6.9-1) ...
> Setting up gir1.0-gtk-2.0 (0.6.5-5) ...
> Setting up libclutter-1.0-0 (1.0.8-1) ...
> Setting up gir1.0-clutter-1.0 (1.0.8-1) ...
> Setting up gir1.0-gstreamer-0.10 (0.10.28-1) ...
> Setting up libseed0 (2.30.0-1) ...
> Setting up libproxy0 (0.3.1-1) ...
> Setting up libsoup-gnome2.4-1 (2.30.0-1) ...
> Setting up hicolor-icon-theme (0.11-1) ...
> Setting up libgtk2.0-bin (2.20.0-2) ...
> Setting up libgsf-1-common (1.14.18-1) ...
> Setting up libgsf-1-114 (1.14.18-1) ...
> Setting up librsvg2-2 (2.26.2-1) ...
> Setting up librsvg2-common (2.26.2-1) ...
> Setting up gnome-icon-theme (2.30.0-2) ...
> update-alternatives: using /usr/share/icons/gnome/scalable/places/debian-swirl.svg to provide /usr/share/icons/gnome/scalable/places/start-here.svg (start-here.svg) in auto mode.
> Setting up epiphany-browser (2.30.2-1) ...
> update-alternatives: using /usr/bin/epiphany-browser to provide /usr/bin/x-www-browser (x-www-browser) in auto mode.
> update-alternatives: using /usr/bin/epiphany-browser to provide /usr/bin/gnome-www-browser (gnome-www-browser) in auto mode.
> Setting up pkg-config (0.22-1) ...
> Setting up zlib1g-dev (1:1.2.3.4.dfsg-3) ...
> Setting up libglib2.0-dev (2.24.0-1) ...
> Setting up libfreetype6-dev (2.3.11-1) ...
> Setting up x11proto-render-dev (2:0.11-1) ...
> Setting up libxrender-dev (1:0.9.5-2) ...
> Setting up libexpat1-dev (2.0.1-7) ...
> Setting up libfontconfig1-dev (2.8.0-2) ...
> Setting up libxft-dev (2.1.14-2) ...
> Setting up libpng12-dev (1.2.43-1) ...
> Setting up libsm-dev (2:1.1.1-1) ...
> Setting up libpixman-1-dev (0.16.4-1) ...
> Setting up libxcb-render0-dev (1.6-1) ...
> Setting up libxcb-render-util0-dev (0.3.6-1) ...
> Setting up libcairo2-dev (1.8.10-4) ...
> Setting up libpango1.0-dev (1.28.0-1) ...
> Setting up libatk1.0-dev (1.30.0-1) ...
> Setting up x11proto-xinerama-dev (1.2-2) ...
> Setting up libxinerama-dev (2:1.1-3) ...
> Setting up libxi-dev (2:1.3-4) ...
> Setting up x11proto-randr-dev (1.3.1-1) ...
> Setting up libxrandr-dev (2:1.3.0-3) ...
> Setting up libxcursor-dev (1:1.1.10-2) ...
> Setting up x11proto-damage-dev (1:1.2.0-1) ...
> Setting up libxdamage-dev (1:1.1.2-1) ...
> Setting up libxml2-utils (2.7.7.dfsg-2) ...
> Setting up libgtk2.0-dev (2.20.0-2) ...
> Setting up libxml2-dev (2.7.7.dfsg-2) ...
> Setting up libgpg-error-dev (1.6-1) ...
> Setting up libgcrypt11-dev (1.4.5-2) ...
> Setting up libtasn1-3-dev (2.5-1) ...
> Setting up libgnutls-dev (2.8.6-1) ...
> Setting up libsoup2.4-dev (2.30.0-1) ...
> Setting up libwebkit-dev (1.2.0-1) ...
> Setting up epiphany-browser-dev (2.30.2-1) ...
> Setting up esound-common (0.2.41-7) ...
> Setting up gnome-mime-data (2.18.0-1) ...
> Setting up gnome-pkg-tools (0.16.3) ...
> Setting up libudev0 (151-3) ...
> Setting up libatasmart4 (0.17+git20100219-1) ...
> Setting up libdevmapper1.02.1 (2:1.02.45-1) ...
> Setting up libgudev-1.0-0 (151-3) ...
> Setting up libparted0debian1 (2.2-5) ...
> Setting up libeggdbus-1-0 (0.6-1) ...
> Setting up libpolkit-gobject-1-0 (0.96-2) ...
> Setting up libpolkit-backend-1-0 (0.96-2) ...
> Setting up libsgutils2-2 (1.28-2) ...
> Setting up udisks (1.0.1-1) ...
> Setting up libgdu0 (2.30.1-1) ...
> Setting up gvfs (1.6.0-1) ...
> Setting up liburi-perl (1.54-1) ...
> Setting up libhtml-tagset-perl (3.20-2) ...
> Setting up libhtml-parser-perl (3.65-1) ...
> Setting up libhtml-tree-perl (3.23-2) ...
> Setting up libwww-perl (5.834-1) ...
> Setting up libxml-parser-perl (2.36-1.1+b1) ...
> Setting up intltool (0.41.1-1) ...
> Setting up libart-2.0-2 (2.3.20-2) ...
> Setting up libart-2.0-dev (2.3.20-2) ...
> Setting up libasound2 (1.0.22-2) ...
> Setting up libaudiofile0 (0.2.6-8) ...
> Setting up libaudiofile-dev (0.2.6-8) ...
> Setting up libavahi-common-dev (0.6.25-3) ...
> Setting up libdbus-1-dev (1.2.24-1) ...
> Setting up libavahi-client-dev (0.6.25-3) ...
> Setting up libavahi-glib-dev (0.6.25-3) ...
> Setting up libbonobo2-common (2.24.3-1) ...
> Setting up libbonobo2-0 (2.24.3-1) ...
> Setting up libidl-dev (0.8.14-0.1) ...
> Setting up liborbit2-dev (1:2.14.18-0.1) ...
> Setting up libpopt-dev (1.15-1) ...
> Setting up libbonobo2-dev (2.24.3-1) ...
> Setting up libglade2-0 (1:2.6.4-1) ...
> Setting up libesd0 (0.2.41-7) ...
> Setting up libfam0 (2.7.0-16.1) ...
> Setting up libhal1 (0.5.14-2) ...
> Setting up libhal-storage1 (0.5.14-2) ...
> Setting up libgnomevfs2-common (1:2.24.3-1) ...
> Setting up libgnomevfs2-0 (1:2.24.3-1) ...
> Setting up libgnome2-common (2.30.0-1) ...
> Setting up libgnome2-0 (2.30.0-1) ...
> Setting up libgnomecanvas2-common (2.30.1-1) ...
> Setting up libgnomecanvas2-0 (2.30.1-1) ...
> Setting up libbonoboui2-common (2.24.3-1) ...
> Setting up libbonoboui2-0 (2.24.3-1) ...
> Setting up libgail-common (2.20.0-2) ...
> Setting up libgail-dev (2.20.0-2) ...
> Setting up libgnomecanvas2-dev (2.30.1-1) ...
> Setting up libgconf2-dev (2.28.1-3) ...
> Setting up libsepol1-dev (2.0.40-2) ...
> Setting up libselinux1-dev (2.0.94-1) ...
> Setting up libgnomevfs2-dev (1:2.24.3-1) ...
> Setting up libesd0-dev (0.2.41-7) ...
> Setting up libgnome2-dev (2.30.0-1) ...
> Setting up libbonoboui2-dev (2.24.3-1) ...
> Setting up libdbus-glib-1-dev (0.86-1) ...
> Setting up libglade2-dev (1:2.6.4-1) ...
> Setting up libgnome-keyring-dev (2.30.0-2) ...
> Setting up libgnomeui-common (2.24.3-1) ...
> Setting up libgnomeui-0 (2.24.3-1) ...
> Setting up libgnomeui-dev (2.24.3-1) ...
> Setting up libnotify-dev (0.4.5-1) ...
> Setting up libtool (2.2.6b-2) ...
> Setting up quilt (0.48-6) ...
> Removing negative dependencies: 
> Checking correctness of source dependencies...
> After installing, the following source dependencies are still unsatisfied:
> epiphany-browser-dev(inst 2.30.2-1 ! << wanted 2.30)

The full build log is available from:
   http://people.debian.org/~lucas/logs/2010/04/15/gwget2_1.0.4-1.1_lsid64.buildlog

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot.  Internet was not
accessible from the build systems.

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Added tag(s) pending. Request was from Emilio Pozuelo Monfort <pochu@debian.org> to control@bugs.debian.org. (Thu, 22 Apr 2010 10:36:03 GMT) Full text and rfc822 format available.

Bug reassigned from package 'src:gwget2' to 'epiphany-extension-gwget'. Request was from Arnaud Fontaine <arnau@debian.org> to control@bugs.debian.org. (Wed, 04 Aug 2010 10:45:11 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions gwget2/1.0.4-1.1. Request was from Arnaud Fontaine <arnau@debian.org> to control@bugs.debian.org. (Wed, 04 Aug 2010 10:45:12 GMT) Full text and rfc822 format available.

Forcibly Merged 577899 578733 591560. Request was from Arnaud Fontaine <arnau@debian.org> to control@bugs.debian.org. (Wed, 04 Aug 2010 10:45:13 GMT) Full text and rfc822 format available.

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:04:01 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 23 Aug 2011 07:33:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:39:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.